<?php
/**
* Community Builder (TM) (Polish (Poland) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Próbne dostosowanie bazy danych [name] przebiegło pomyślnie. Zobacz rezultaty poniżej.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Dostosowanie bazy danych [name] zostało pomyślnie przeprowadzone.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Baza danych [name] jest aktualna.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'błędy dostosowania bazy danych [name]:',
'NAME_DATABASE_STRUCT_DIFF'	=>	'różnice w strukturze bazy danych [name]:',
'NAME_DATABASE_STRUCT_FIX'	=>	'Różnice w strukturze bazy danych [name] mogą zostać zmienione  (skorygowane), klikając tutaj:',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Kliknij tutaj, aby naprawić (wyregulować) wszystkie [name] różnice baz danych wymienionych powyżej',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(możesz również <a href="[url]">Nacisnąć tutaj, by zobaczyć próbne wykonanie naprawy(dostosowania) bazy</a>), ale <strong class="text-large text-underline">w każdym przypadku wykonaj w pierwszej kolejności kopię zapasową bazy danych</strong> ponieważ dostosowanie zmienia strukturę bazy do zgodnej z zainstalowaną wersją CB.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Kliknij aby pokazać szczegóły',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Kliknij aby ukryć szczegóły',
'NAME_DATABASE_ADJS_DRY'	=>	'Wykonana próbne dostosowanie bazy [name]. Poniższe zapytania zostały przetestowane, ale zmiany nie zostały wprowadzone.',
'NAME_DATABASE_ADJS_FIX'	=>	'Modyfikacje bazy [name] podane powyżej można uruchomić wybierając:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">Wpierw wykonaj kopię zapasową bazy danych</strong>, ponieważ dostosowanie/naprawa wprowadza zmiany w strukturze bazy danych, by były zgodne z obecną wersją CB.',
'NAME_DATABASE_ADJS_DONE'	=>	'Dostosowanie bazy danych [name] zostało wykonane. Jeśli wszystkie wiersze powyżej są zielone, to dostosowanie bazy danych powiodło się. W przeciwnym wypadku, jeśli którykolwiek wiersz jest czerwony, proszę zgłoś błędy i treść błędnego zapytania autorom forum i sprawdź bazę danych ponownie.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'Kliknij aby ponownie sprawdzić strukturę bazy danych [name]:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Kliknij aby sprawdzić bazę danych [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'Sprawdzanie bazy danych [name] ukończone. Jeśli wszystkie powyższe linijki są zielone, test został zakończony sukcesem. W innym przypadku przeczytaj uwagi zawarte na czerwono.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Ta funkcja jest aktualnie wyłączona.',
'UE_NOT_AUTHORIZED'	=>	'Nie masz uprawnień by obejrzeć tą stronę!',
'UE_DO_LOGIN'	=>	'Musisz się zalogować.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Proszę wypełnić pola Użytkownik oraz hasło.',
'LOGIN_REJECTED'	=>	'Twoja prośba o rejestrację została odrzucona!',
'LOGIN_NOT_CONFIRMED'	=>	'Twój proces rejestracji nie jest kompletny! Sprawdź swoją pocztę elektroniczną. Przesłaliśmy email z dalszymi informacjami. Jeśli nie znajdziesz emaila, sprawdź spam-box. Upewnij się że opcje Twojego konta email nie są ustawione na natychmiastowe usuwanie spamu. W takim wypadku spróbuj zalogować się ponownie, aby otrzymać nowy email z instrukcjami.',
'LOGIN_NOT_APPROVED'	=>	'Twoje konto nie zostało zaakceptowane!',
'LOGIN_BLOCKED'	=>	'Twój login jest zablokowany',
'LOGIN_INCORRECT'	=>	'Nazwa użytkownika lub hasło nieprawidłowe. Spróbuj ponownie.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Błędny e-mail, bądź hasło. Spróbuj jeszcze raz.',
'LOGIN_SUCCESS'	=>	'Zostałeś prawidłowo zalogowany',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Nieprawidłowa funkcja',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Odkryto pliki XML o nieprawidłowej strukturze w folderach następujących wytczek CB:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'Plik XML [FILE_PATH_AND_NAME] ma nieprawidłową strukturę i powinien zostać podmieniony lub skorygowany lub należy odinstalować problematyczną wtyczkę.',
'INSTALL_PACKAGE_e176cc'	=>	'Instaluj paczkę',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Nie odnaleziono pluginów',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Instalator nie może kontynuować zanim nie zostanie włączona możliwość ładowania plików. Użyj metody instalacji z zadanego katalogu.',
'INSTALLER_ERROR_692421'	=>	'Instalator - Błąd',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Instalator nie może kontynuować bez zainstalowanej biblioteki zlib.',
'NO_FILE_SELECTED_f78761'	=>	'Nie wybrano pliku',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Dodaj nową wtyczkę - błąd',
'UPLOAD_ERROR'	=>	'Wystąpił błąd podczas wysyłania',
'UPLOAD_FAILED'	=>	'Wysyłanie nieudane',
'UPLOAD_SUCCESS'	=>	'Zakończono wysyłanie',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Nie można zmienić pozwoleń przesłanych plików',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Nie można przenieść przesłanych plików do %s katalogu.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Przesyłanie nie powiodło się, katalog %s nie jest zapisywalny.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Przysyłanie nie powiodło się katalog %s nie istnieje.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Instalowania nowego dodatku z katalogu - błąd.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Zainstaluj nowy plugin z katalogu %s',
'SUCCESS_505a83'	=>	'Sukces',
'FAILED_d7c8c8'	=>	'Niepowodzenie',
'NO_URL_SELECTED_b55334'	=>	'Nie wybrano adresu URL',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Pobieranie %s - Błąd pobierania',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Pobieranie %s - wysyłanie nieudane',
'DOWNLOAD_S_d664ca'	=>	'Pobieranie %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Błąd podczas instalacji pluginu z wyszukiwania',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Plik nie istnieje - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Błąd podczas instalacji pluginu z wyszukiwania',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Zainstaluj nową wtyczkę metodą wykrywania - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Nie można zmienić pozwoleń załadowanego pliku %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Nie udało się utworzyć i zapisać załadowanego pliku  w %s.',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Nie udało się pobrać pliku pakietu z <code>%s</code> na serwer z powodu następującego błędu: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Nieudane pobranie pliku pakietu z <code>%s</code> na serwer z powodu: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Nieudane ładowanie ID użytkownika : [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'Błąd CB Regexp %s w wyrażeniu %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Niezdefiniowany [cb:if ...] operator porównania [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Nie',
'UE_YES'	=>	'Tak',
'LOGOUT_SUCCESS'	=>	'Zostałeś prawidłowo wylogowany',
'UE_ALREADY_LOGGED_IN'	=>	'Jesteś już zalogowany',
'UE_BANUSER_MSG'	=>	'Twój profil użytkownika został zablokowany przez administratora. Zaloguj się, by sprawdzić, z jakiego powodu.',
'UE_BANUSER_SUB'	=>	'Profil użytkownika zablokowany.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Obrazek z wkomponowanym kodem ochronnym',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'naciśnij by usłyszeć znaki kodu',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(prawy klawisz myszy lub środkowy klawisz myszy)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Naciśnij, by odtworzyć kod w zewnętrznym programie lub ściągnąć plik z nagraniem',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Naciśnij, by zamnkąć okno',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Odtwórz kod obrazka captcha w postaci dźwiękowej',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha. Odtwarzanie dźwiękowe',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Wpisz kod z obrazka',
'ENTER_SECURITY_CODE_8dd022'	=>	'Wpisz kod bezpieczeństwa',
'SECURITY_CODE_131637'	=>	'Kod bezpieczeństwa',
'INVALID_SECURITY_CODE_122171'	=>	'Błędny kod',
'CHARACTERS_2593c7'	=>	'znaków',
'CLOSE'	=>	'Zamknij',
'REMOVE_IMAGE_fc35ec'	=>	'Remove Image',
'UE_EMAIL'	=>	'Email',
'UE_REQUIRED_ERROR'	=>	'To pole jest wymagane',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Nie ma zdjęcia profilowego',
'UE_HAS_PROFILE_IMAGE'	=>	'Ma zdjęcie profilowe',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Wyślij email do tego użytkownika',
'NEVER_6e7b34'	=>	'Nigdy',
'UE_NOSUCHPROFILE'	=>	'Ten profil nie istnieje lub nie jest już dostępny',
'UE_NO_PREFERENCE'	=>	'Bez preferencji',
'UE_PASS'	=>	'Hasło',
'UE_REQUIRED_ERROR'	=>	'To pole jest wymagane',
'UE_SENDEMAIL'	=>	'Wyślij list',
'USERNAME_f6039d'	=>	'Nazwa użytkownika',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'Funkcja mailer jest aktualnie wyłączona.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Rejestracja zakończona!</h3></div><p>Twój wniosek rejestracyjny wymaga potwierdzenia administratora. Po potwierdzeniu na podany adres e-mail zostanie wysłane hasło.</p><p>Po otrzymaniu potwierdzenia i hasła uzyskasz możliwość zalogowania się.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Rejestracja ukończona!</h3></div><p>Twój wniosek rejestracyjny wymaga potwierdzenia adresu e-mail oraz zgody administratora. Proszę postępować zgodnie z instrukcja wysłaną na adres e-mail</p><p>Po otrzymaniu potwierdzenia i hasła uzyskasz możliwość zalogowania się.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Rejestracja ukończona!</h3></div><p>Twoje hasło zostało wysłane na adres e-mail podany podczas rejestracji</p><p>Proszę sprawdzić pocztę e-mail (również folder "spam"). Po otrzymaniu hasła uzyskasz możliwość zalogowania się.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Rejestracja ukończona!</h3></div><p>Twoje hasło zostało wysłane na adres e-mail podany podczas rejestracji</p><p>Proszę sprawdzić pocztę e-mail (również folder "spam"). Po otrzymaniu hasła postępuj zgodnie z instrukcją aby uzyskać możliwość zalogowania się.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Rejestracja zakończona!</h3></div><p>Proces rejestracji wymaga zatwierdzenia. Po zatwierdzeniu otrzymasz e-mail na podany adres i będziesz mógł się zalogować .</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Udana Rejestracja!</h3></div><p>By zakończyć proces rejestracji konieczne jest potwierdzenie przez Ciebie adresu email i zatwierdzenie przez moderatora. Wykonaj kolejne kroki rejestracji zgodnie z przesłaną wiadomością email. Gdy Twój profil zostanie zatwierdzony przez Moderatora, otrzymasz stosowne powiadomienie na podany przez Ciebie adres email. </p><p>Zalogowanie się na stronie będzie możliwe po otrzymaniu wiadomości o zatwierdzeniu.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Udana Rejestracja!</h3></div><p>Na podany przez Ciebie adres email została wysłana wiadomość z informacją jak dokończyć proces rejestracji.</p><p>Sprawdź pocztę (łącznie z katalogiem Spam) i postępuj zgodnie z treścią wiadomości.</p><p>W celu ponownego wysłania wiadomości email, wystarczy, że spróbujesz zalogować się na stronę używając podanej przy rejestracji nazwy użytkownika i hasła.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Rejestracja ukończona!</h3></div><p>Możesz się zalogować.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Dziękujemy za potwierdzenie adresu email. Otwarcie Twojego konto wymaga akceptacji moderatora. Informację o wynikach otrzymasz pocztą elektroniczną.',
'UE_USER_CONFIRMED'	=>	'Twoje konto zostało aktywowane. Możesz się zalogować!',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Jesteś już zarejestrowany używając tej nazwy użytkownika i hasła.',
'UE_REG_ADMIN_PA_SUB'	=>	'Wymagane działanie! Nowy użytkownik wymaga akceptacji',
'UE_REG_ADMIN_PA_MSG'	=>	"Rejestracja nowego użytkownika na [SITEURL] wymaga zatwierdzenia.\nPoniższy email zawiera podstawowe dane\n\nImię - [NAME]\nE-mail - [EMAILADDRESS]\nNazwa użytkownika - [USERNAME]\n\n\nNie odpowiadaj na tę wiadomość. Została ona wygenerowana automatycznie, jedynie jako powiadomienie.\n",
'UE_REG_ADMIN_SUB'	=>	'Rejestracja nowego użytkownika',
'UE_REG_ADMIN_MSG'	=>	"Na stronie [SITEURL] zarejestrował się nowy użytkownik.\nPoniższy email zawiera szczegóły rejestracji\n\nImię - [NAME]\nE-mail - [EMAILADDRESS]\nNazwa użytkownika - [USERNAME]\n\n\nNie odpowiadaj na tę wiadomość. Została ona wygenerowana automatycznie, jedynie jako powiadomienie.\n",
'TIMEAGO_FUTURE'	=>	'za %s',
'TIMEAGO_PAST'	=>	'%s temu',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'mniej niż minuta',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'około minuty',
'TIMEAGO_N_MINUTES'	=>	'%d minut',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'około godziny',
'TIMEAGO_ABOUT_N_HOURS'	=>	'około %d godzin',
'TIMEAGO_A_DAY'	=>	'dzień',
'TIMEAGO_N_DAYS'	=>	'%d dni',
'TIMEAGO_ABOUT_A_MONTH'	=>	'około miesiąca',
'TIMEAGO_N_MONTHS'	=>	'%d miesięcy',
'A_YEAR'	=>	'około roku',
'TIMEAGO_N_YEARS'	=>	'%d lat',
'UE_UNNAMED_USER'	=>	'Nienazwany użytkownik',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informacja dla: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'To pole jest wymagane',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Wymagane pole',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'To pole jest widoczne w profilu',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Pole widoczne w profilu',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'To pole nie jest widoczne w profilu',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Pole <strong>niewidoczne</strong> w profilu',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Objaśnienia: Ustaw wskaźnik myszki nad ikonką',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informacja: Najedź myszką dla informacji',
'UE_SESSION_EXPIRED'	=>	'Wygasła sesja i/lub nie są włączone ciasteczka w Twojej przeglądarce.',
'UE_PLEASE_REFRESH'	=>	'Odśwież/przeładuj stronę przed wypełnieniem strony.',
'UE_MAXEMAILSLIMIT'	=>	'Osiągnięto limit ||one email|%%NUMBERMAILSPERHOUR%% emails|| ',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Ten serwis korzysta z Joomla Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Powrót do Twojego profilu',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Musisz się zalogować.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Zapisz',
'TOOLBAR_SAVE_CLOSE'	=>	'Zapisz & Zamknij',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Niedziela',
'UE_WEEKDAYS_2'	=>	'Poniedziałek',
'UE_WEEKDAYS_3'	=>	'Wtorek',
'UE_WEEKDAYS_4'	=>	'Środa',
'UE_WEEKDAYS_5'	=>	'Czwartek',
'UE_WEEKDAYS_6'	=>	'Piątek',
'UE_WEEKDAYS_7'	=>	'Sobota',
'UE_WEEKDAYS_MIN_1'	=>	'Nd',
'UE_WEEKDAYS_MIN_2'	=>	'Pn',
'UE_WEEKDAYS_MIN_3'	=>	'Wt',
'UE_WEEKDAYS_MIN_4'	=>	'Śr',
'UE_WEEKDAYS_MIN_5'	=>	'Cz',
'UE_WEEKDAYS_MIN_6'	=>	'Pt',
'UE_WEEKDAYS_MIN_7'	=>	'So',
'UE_WEEKDAYS_SHORT_1'	=>	'Nie',
'UE_WEEKDAYS_SHORT_2'	=>	'Pon',
'UE_WEEKDAYS_SHORT_3'	=>	'Wto',
'UE_WEEKDAYS_SHORT_4'	=>	'Śro',
'UE_WEEKDAYS_SHORT_5'	=>	'Czw',
'UE_WEEKDAYS_SHORT_6'	=>	'Pią',
'UE_WEEKDAYS_SHORT_7'	=>	'Sob',
'UE_MONTHS_1'	=>	'Styczeń',
'UE_MONTHS_2'	=>	'Luty',
'UE_MONTHS_3'	=>	'Marzec',
'UE_MONTHS_4'	=>	'Kwiecień',
'UE_MONTHS_5'	=>	'Maj',
'UE_MONTHS_6'	=>	'Czerwiec',
'UE_MONTHS_7'	=>	'Lipiec',
'UE_MONTHS_8'	=>	'Sierpień',
'UE_MONTHS_9'	=>	'Wrzesień',
'UE_MONTHS_10'	=>	'Październik',
'UE_MONTHS_11'	=>	'Listopad',
'UE_MONTHS_12'	=>	'Grudzień',
'UE_MONTHS_SHORT_1'	=>	'Sty',
'UE_MONTHS_SHORT_2'	=>	'Lut',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Kwi',
'UE_MONTHS_SHORT_5'	=>	'Maj',
'UE_MONTHS_SHORT_6'	=>	'Cze',
'UE_MONTHS_SHORT_7'	=>	'Lip',
'UE_MONTHS_SHORT_8'	=>	'Sie',
'UE_MONTHS_SHORT_9'	=>	'Wrz',
'UE_MONTHS_SHORT_10'	=>	'Paź',
'UE_MONTHS_SHORT_11'	=>	'Lis',
'UE_MONTHS_SHORT_12'	=>	'Gru',
'UE_PREV_PAGE'	=>	'Poprzedni',
'UE_NEXT_PAGE'	=>	'Następny',
'UE_NOW'	=>	'Teraz',
'UE_CALENDAR_CLOSE_DONE'	=>	'Gotowe',
'UE_CHOOSE_TIME'	=>	'Wybierz godzinę',
'UE_TIME_TIME'	=>	'Czas',
'UE_TIME_HOUR'	=>	'Godzina',
'UE_TIME_MINUTE'	=>	'Minuta',
'UE_TIME_SECOND'	=>	'Sekunda',
'UE_TIME_MILLISECOND'	=>	'Milisekunda',
'UE_TIME_MICROSECOND'	=>	'Mikrosekunda',
'UE_TIME_TIMEZONE'	=>	'Strefa czasowa',
'UE_CALENDAR_TITLE'	=>	'Kalendarz',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Zaproszenie oczekuje na akceptację',
'UE_CONNECTIONPENDSUB'	=>	'Na Twoje połączenie oczekuje %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s zaprasza Cię do grona znajomych. Zaakceptuj zaproszenie albo je odrzuć!.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Zaproszenie zostało dodane pomyślnie!',
'UE_CONNECTIONMADESUB'	=>	'%s połączył się z Tobą!',
'UE_CONNECTIONMADEMSG'	=>	'%s ustanowił z Tobą połączenie.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s załączył(a) następującą prywatną wiadomość:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Zarządzaj zaprszeniami',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'UWAGA: Ta wiadomość została wygenerowana automatycznie przez system kontaktów. Możesz na nią bez kłopotu odpowiedzieć.',
'UE_NODIRECTCONNECTION'	=>	'Nie ma żadnego bezpośredniego zaproszenia.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Zaproszenie zostało usunięte pomyślnie!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Zaproszenie usunięto!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s usunął połaczenie z Tobą!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Zaproszenie zostało odrzucone!',
'UE_CONNECTIONDENIED_SUB'	=>	'Zaproszenie odrzucone!',
'UE_CONNECTIONDENIED_MSG'	=>	'%s odmówił nawiązania połączenia!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Zaproszenie zostało zaakceptowane!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Zaproszenie zaakceptowane!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Twoja zaproszenie z %s zostało zaakceptowane!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Wprowadź poprawna wartość [FIELDNAME]: co najmniej ||%%NUMBERCHARSREQUIRED%% znak|%%NUMBERCHARSREQUIRED%% znaków||: wpisałeś/aś ||%%NUMBERCHARSENTERED%% znak.|%%NUMBERCHARSENTERED%% znaki.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Wprowadź poprawną wartość [FIELDNAME]: maksymalnie ||%%NUMBERCHARSREQUIRED%% znak|%%NUMBERCHARSREQUIRED%% znaków||: wpisałeś/aś ||%%NUMBERCHARSENTERED%% znak.|%%NUMBERCHARSENTERED%% znaków.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Wprowadzona wartość nie jast dopuszczona.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Pomiędzy [MINIMUMVALUEINPUTFIELD] a [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'wynosi dokładnie',
'UE_MATCH_PHRASE'	=>	'zawiera frazę',
'UE_MATCH_ALL'	=>	'zawiera wszystkie',
'UE_MATCH_ANY'	=>	'zawiera jeden',
'UE_MATCH_EXCLUSIONS'	=>	'Wyłączenia:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'Nie jest dokładnie',
'UE_MATCH_PHRASE_NOT'	=>	'nie zawiera frazę',
'UE_MATCH_ALL_NOT'	=>	'nie zawiera wszystkich',
'UE_MATCH_ANY_NOT'	=>	'nie zawiera żadnych',
'UE_MATCH_IS'	=>	'jest',
'UE_MATCH_IS_ONE_OF'	=>	'jest jedną z',
'UE_MATCH_IS_NOT'	=>	'nie jest',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'nie jest jednym z',
'UE_MATCH_ARE_EXACTLY'	=>	'są dokładnie',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'obejmuje wszystkie',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'obejmują dowolne',
'EXCLUSIONS_d61b27'	=>	'Wyłączenia:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'Nie są dokładnie',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'Nie obejmują wszystkich',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'Nie zawierają żadnego z',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Wyłączenia',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Pliku instalacyjnego nie znaleziono w [DIRECTORY]',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'Plik instalacyjny XML nie jest "[EXTENTION_TYPE]"',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Nie można utworzyć katalogu "[DIRECTORY_NAME]".',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Folder "[FOLDER]" nie istnieje.',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Istnieje już folder o nazwie "[FOLDER]" - Próbujesz zainstalować ten sam dodatek drugi raz?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Błąd kopiowania folderu "[SOURCE_FOLDER]" do "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Nie udało się ustawić uprawnień katalogu (chmod): [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Plik "[FILENAME]" nie istnieje!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Istnieje już folder o nazwie "[FOLDER]" - Próbujesz zainstalować ten sam dodatek drugi raz?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Nie udało się skopiować pliku "[SOURCE_FILE]" do "[DESTINATION_FILE]".',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Nie udało się ustawić uprawnienia pliku (chmod): [FILENAME]',
'CONTINUE_8d7163'	=>	'Kontynuuj...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Proszę dokonać wyboru z listy do %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Proszę dokonać wyboru z listy do opublikowania.',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Prosimy wybrać element domyślny',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Prosimy wybrać element do przypisania.',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Proszę dokonać wyboru z listy do nieopublikowania.',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Proszę wybrać element z listy do spakowania..',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Proszę wybrać element z listy do skopiowania.',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Wybierz artykuł do przywrócenia z archiwum.',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Proszę wybrać element z listy do edycji.',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Wybierz elementy z listy do skasowania',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Czy na pewno chcesz usunąć wybrane elementy?',
'UPLOAD_IMAGE_1f9884'	=>	'Prześlij obraz',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Powiadomienia z [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'Uwaga: Ten e-mail został automatycznie wygenerowany z [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Wiadomość do Ciebie od [formatname] z [sitename] ([siteurl]) : -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Odpowiadając, sprawdź czy adres e-mail do [formatname] jest [email].',
'EMAIL_NOTE'	=>	'------ UWAGI: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Ten użytkownik nie widzi Twojego adresu email. Jeśli odpowiesz, to odbiorca pozna Twój adres email.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Właściciel/e witryny [sitename] nie biorą odpowiedzialności za treść poniższej wiadomości i podany adres email użytkownika.',
'EMAIL_EMAILADDRESS'	=>	'E-mail: [emailaddress]',
'NAME_NAME'	=>	'Imię: [name]',
'USERNAME_USERNAME'	=>	'Użytkownik: [username]',
'PASSWORD_PASSWORD'	=>	'Hasło: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'Adres mail jest już potwierdzony',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Ten typ prywatnej wiadomości nie jest obsługiwany przez wybrany system PMS!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Wyświetl #',
'UE_NO_RESULTS'	=>	'Brak wyników',
'PAGENAV_FIRST_PAGE'	=>	'Pierwsza strona',
'PAGENAV_PREVIOUS_PAGE'	=>	'Poprzednia strona',
'PAGENAV_LAST_PAGE'	=>	'Ostatnia strona',
'PAGENAV_NEXT_PAGE'	=>	'Następna strona',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'W górę',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'W dół',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Element niepublikowany',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Element opublikowany',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Wyłącz element',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Włącz element',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'Baza danych Wtyczek CB nie została uaktualniona.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Sprawdź i napraw bazę CB w panelu administracyjnym w Komponenty / Community Builder / Narzędzia / Sprawdź bazę danych Community Builder.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Wtyczki CB - błąd bazy danych.',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Więcej',
'TABS_NESTED_VERTICAL_MORE'	=>	'Więcej',
'TABS_NESTED_MENU_MORE'	=>	'Więcej',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Poprzedni',
'STEP_BY_STEP_NEXT'	=>	'Następny [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Nie ma opublikowanych list użytkowników!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Ta lista nie istnieje',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Zdarzył się niespodziewany błąd bazy danych. Włącz w administratorze witryny tryb diagnostyczny, znajdź i popraw zapytanie.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Proszę poprawić to pole.',
'FORM_SUBMIT_LOADING'	=>	'Ładowanie...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'To pole jest wymagane.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Proszę podać prawidłowy adres email.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Proszę podać prawidłowy adres URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Proszę podać prawidłową datę.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Wprowadź datę w poprawnym formacie (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Proszę podać prawidłowy numer.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Proszę podać wyłącznie cyfry.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Proszę podać prawidłowy numer karty kredytowej.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Proszę podać tą samą wartość ponownie.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Podaj wartość z prawidłowym rozszerzeniem.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Proszę nie wpisywać więcej jak {0} znaków.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Proszę wpisać przynajmniej {0} znaków.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Proszę wpisać wartość pomiędzy {0} a {1} znaków długości.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Proszę wpisać wartość pomiędzy {0} a {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Podaj wartość mniejszą lub równą {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Podaj wartość większą lub równą {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Proszę wpisać {0} słowa lub mniej.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Proszę wpisać przynajmniej {0} słowa.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Proszę wpisać od {0} do {1} słów.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Niepoprawny format.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Proszę wpisać poprawną nazwę użytkownika bez spacji na początku i końcu, nie może również zawierać poniższych znaków: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Rozmiar pliku większy od minimum {0} {2}, lecz nie większy od maksimum {1} {2}.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'Rozmiar pliku jest poniżej minimum {0} {2}.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Rozmiar pliku przekracza maksimum {1} {2}.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Błąd: ścieżka do ImageMagick jest nieprawidłowa! Zdefiniuj lub popraw ścieżkę dostępu w menu System "Konfiguracja globalna"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Błąd: Funkcja PHP is_executable() nie jest udostępniona przez Twojego dostawcę usług.',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Błąd: ścieżka do NetPBM jest nieprawidłowa! Zdefiniuj lub popraw ścieżkę dostępu w menu System "Konfiguracja globalna"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'Funkcja PHP is_executable() nie jest dozwolona przez Twojego dostawcę usług.',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'PHP na Twoim serwerze nie obsługuje biblioteki GD. Sprawdź u dostawcy usług, czy ImageMagic został zainstalowany.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Błąd: PHP na Twoim serwerze nie obsługuje biblioteki GD. Sprawdź u dostawcy usług, czy ImageMagic został zainstalowany.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Błąd: PHP na Twoim serwerze nie obsługuje biblioteki GD w wersji 2.x. Zainstaluj bibliotekę GD w wersji 2.x lub wybierz inną bibliotekę w ustawieniach Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'Rozmiar pliku przekracza maksymalny rozmiar %s kb.',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Błąd: w trakcie przenoszenia wgrywanego pliku. Metoda: %s.',
'MOVE_6bc362'	=>	'Przenieś',
'RENAME_904a83'	=>	'Zmień nazwę',
'COPY_5fb635'	=>	'Kopiuj',
'IN_MEMORY_25ade9'	=>	'W pamięci',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Błąd przy rotacji obrazu',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Błąd: zmiana rozmiaru obrazu nieudana.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Błąd: nieudana zmiana rozmiaru miniaturki.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Błąd: nieobsługiwany format pliku obrazka.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Błąd: %s nie jest obsługiwanym formatem obrazków.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Błąd: nieudane wykonanie funkcji getimagesize.',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Błąd: NetPBM nie obsługuje tego typu plików.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Błąd: GD1 nie obsługuje tego typu plików.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Błąd: GD1 nie było w stanie stworzyć pliku obrazka funkcją imagetype.',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Błąd: GD2 nie było w stanie stworzyć pliku obrazka funkcją imagetype.',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Błąd: Ładowanie plików GIF nie jest obsługiwane przez tą wersję GD.',
'IMAGE_NAME'	=>	'Nazwa obrazu',
'ERROR_TYPE'	=>	'Typ błędu',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Tak',
'NO'	=>	'Nie',
'UE_CLOAKED'	=>	'Ten adres e-mail jest chroniony przed spamerami, musisz włączyć obsługę JavaScript w przeglądarce, aby go zobaczyć',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Brakujące imię!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Pola prywatne nie mogą być przeszukiwane!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Nie można zmienić statusu publikacji Pól systemowych!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Pola systemowe nie mogą być modyfikowane!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Nazwy Pól systemowych nie mogą być zmieniane!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Pola obliczeniowe nie mogą być zmieniane!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Nazwy Pól obliczeniowych nie mogą być zmieniane!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Pola obliczeniowe nie mogą być przeszukiwane!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Szczególne pola nie mogą być modyfikowane!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Nie można zmienić nazwy pól szczególnych!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Nazwa pola [name] jest już używana!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::błąd zapisu: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Wybierz pole do skopiowania.',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Pole systemowe nie może zostać skopiowane!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Pola obliczeniowe nie mogą kopiowane!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Szczególne pola nie mogą być kopiowane!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Pole systemowe nie może zostać usunięte!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Wtyczka językowa nie może być niepublikowana!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Wtyczka szablonu nie może być niepublikowana!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Podstawowe wtyczki komponentu nie mogą być nieopublikowane!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Podstawowe wtyczki komponentu nie mogą zostać usunięte!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Brakuje tytułu!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Wybierz zakładkę do skopiowania.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Zakładki systemowe nie być kopiowane!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Zakładki wtyczek nie mogą być kopiowane!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Zakładki systemowe nie mogą zostać usunięte!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Zakładki wtyczek nie mogą zostać usunięte!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Zakładki z polami nie można usunąć!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Twoja prośba o rejestrację została odrzucona!',
'UE_USERREJECT_MSG'	=>	'Twoja prośba o rejestrację na stronie [sitename] została odrzucona z następującego powodu: [reason]',
'UE_UNBANUSER_SUB'	=>	'Profil użytkownika odblokowany',
'UE_UNBANUSER_MSG'	=>	'Twój profil użytkownika został odblokowany przez administratora. Jest znowu dostępny dla uprawnionych użytkowników grupy.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Prośba o odblokowanie oczekuje rozpatrzenia',
'UE_UNBANUSERREQUEST_MSG'	=>	'Użytkownik przekazał prośbę o odblokoanie jego profilu. Zaloguj się w witrynie i podejmij stosowne działanie.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] brakująca nazwa zasobu',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] brakująca nazwa zasobu',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Nieprzetłumaczony ciąg na tej stronie',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Tłumaczenia na tej stronie',
'KEYS_a73e6b'	=>	'Klucze',
'DEFAULT_STRING_bccd95'	=>	'Ciąg domyślny',
'TRANSLATED_STRING_2cb22b'	=>	'Ciąg tłumaczenia',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'Dostęp do tych funkcji nie jest dozwolony dla grupy użytkowników do której jesteś przypisany.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Żądana akcja \'[ACTION]\' nie została zdefiniowana w pliku XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'To działanie nie jest dozwolone wg uprawnień grupy użytkowników do której należysz.',
'SAVE_c9cc8c'	=>	'Zapisz',
'UNDO_CHANGES_f15903'	=>	'Cofnij zmiany',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Błąd zapisu [label] [item] z powodu: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'Zapisano [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Wybierz Sortuj wg -',
'SEARCH_133484'	=>	'Szukaj',
'PROCESS_b6ec7a'	=>	'Przetwórz',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Edycja',
'NEW_03c2e7'	=>	'Nowy',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] jest nieopublikowany',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'Wtyczka [plugin_name] nie jest kompatybilna z Twoją obecną wersją CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] nie jest opublikowany.',
'NAME_IS_NOT_ENABLED'	=>	'[name] nie jest włączony.',
'DISCLAIMER_ad0a80'	=>	'Wyłączenia',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'To oprogramowanie dostraczono w stanie "jak widać" bez jakiejkolwiek gwarancji co do poprawności działania, zakresu funkcji lub przydatności do określonych zastosowań.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder dla Joomla, otwarta platforma społecznościowa stworzona przez <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, łatwa w rozbudowie za pomocą <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Wtyczek CB</a>. Komercyjne <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Wsparcie Techniczne</a> jest dostępne dla <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Subskrybentów</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Jeśli korzystasz z Community Builder, prosimy wystaw swoją opinię na <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Nie znaleziono wyników.',
'SEARCHING_1243da'	=>	'Szukanie...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Fraza wyszukiwania jest zbyt krótka.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Fraza wyszukiwania jest zbyt długa.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Nie możesz wybrać więcej elementów.',
'LOADING_MORE_RESULTS_e89281'	=>	'Ładuję więcej wyników...',
'SELECT_ALL_45e96c'	=>	'Zaznacz wszystko',
'ALL_SELECTED_c2faf0'	=>	'Wszystko zaznaczone',
'OF_SELECTED_17f4ee'	=>	'# z % wybrano',
'UE_NO_PARAMS'	=>	'Nie ma ustawień dla tego elementu',
'CHANGE_f4ec5f'	=>	'Zmień',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Kliknij i przeciągnij aby przesunąć ten wiersz.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Kliknij aby usunąć ten wiersz.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Kliknij aby dodać nowy wiersz.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for type=%s is not implemented or not loaded.',
'UE_FIELDREQUIRED'	=>	'To pole jest wymagane',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Brakująca wartość pola %s w wierszu',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Zaznacz (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Zaznacz %s (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_S_4c34b5'	=>	'Zaznacz %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Wybierz Kategorię treści (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Wybierz Kategorię treści',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Wybierz Artykuły (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Wybierz Artykuł',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Wybierz Pola (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_FIELD_30924f'	=>	'Wybierz Pole',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Wybierz Zakładki (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_TAB_6915cf'	=>	'Wybierz Zakładkę',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Wybierz Komponenty (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_COMPONENT_e4255e'	=>	'Wybierz Komponent',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Wybierz Moduły (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_MODULE_b51c3f'	=>	'Wybierz Moduł',
'SELECT_MENU_afce41'	=>	'Wybierz Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Wybierz pozycję menu (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_MENU_ITEM_91aa82'	=>	'Wybierz z menu',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Użyj domyślnego obrazu',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Nie używaj obrazu',
'DOES_NOT_EXIST_61d7a9'	=>	'Nie istnieje',
'NOT_WRITEABLE_a9a1c6'	=>	'Nie do zapisu',
'WRITEABLE_03c0fb'	=>	'Do zapisu',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Wybierz Grupę Użytkowników (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_USER_GROUP_1c8938'	=>	'Wybierz Grupę Użytkowników',
'MANAGE_USER_GROUPS_140b0a'	=>	'Zarządzaj Grupami Użytkowników',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Wybierz Poziom Dostępu (klawisz CTRL/CMD: wielokrotnie)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Wybierz Poziom Dostępu',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Zarządzaj Poziomami Dostępu',
'DISABLE_ITEM_d305aa'	=>	'Wyłącz element',
'ENABLE_ITEM_722f7f'	=>	'Włącz element',
'ENABLED_00d23a'	=>	'Włączone',
'DISABLED_b9f5c7'	=>	'Wyłączone',
'PUBLISHED_9b9d8a'	=>	'Opublikowane',
'UNPUBLISHED_0774e1'	=>	'Niepublikowane',
'UNPUBLISH_ITEM_401638'	=>	'Cofnij publikację',
'PUBLISH_ITEM_9488dd'	=>	'Publikuj',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'Obsługa odpowiedzi XML na żądania HTTP nie została jeszcze zaimplementowana.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Błąd zapisu uprawnień',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'Wpis nie może zostać przesortowany',
'FIRST_8b04d5'	=>	'pierwszy',
'LAST_98bd1c'	=>	'ostatni',
'JAN_e68564'	=>	'Sty',
'FEB_ea171d'	=>	'Lut',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Kwi',
'MAY_195fbb'	=>	'Maj',
'JUN_eb4b40'	=>	'Cze',
'JUL_a2866c'	=>	'Lip',
'AUG_22f1a4'	=>	'Sie',
'SEP_f04aa7'	=>	'Wrz',
'OCT_594be0'	=>	'Paź',
'NOV_343e69'	=>	'Lis',
'DEC_d207b4'	=>	'Gru',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Funkcja bazy danych zwróciła bląd nr [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Funkcja bazy danych nie zwróciła błędów',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] rosnąco',
'FIELD_DESCENDING'	=>	'[field] malejąco',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Błąd wczytywania bazy dnaych. Sprawdź i napraw bazę danych w Komponenty / Community Builder / Narzędzia.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'To pole nie może być sortowane',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Nie znaleziono wierszy',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Wiersz posortowany z powodzeniem!|%%COUNT%% wiersze posortowane z powodzeniem!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'To pole nie może być przełączone: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'W tym polu nie można ustawić podanej wartości',
'SELECT_A_ROW_TO_TASK'	=>	'Wybierz wiersz do [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Nie mogę [task] wiersza o id [id] z powodu: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Nie mogę usunąć wiersza o id [id] z powodu: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Pomyślnie usunięto wiersz!|%%COUNT%% wierszy zostało pomyślnie usuniętych!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nic do przetworzenia',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Nie mogę przetworzyć wiersza o id [id] z powodu: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Wiersz zapisany z powodzeniem!|%%COUNT%% wiersze zapisane z powodzeniem!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Nie mogę skopiować wiersza o id [id] z powodu: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Wiersz skopiowany z powodzeniem!|%%COUNT%% wiersze skopiowane z powodzeniem!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Nie mogę zmienić kolejności wierszy o id [id] z powodu: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Narzędzia Wyszukiwania',
'BATCH_TOOLS_3680de'	=>	'Przetwarzanie Wsadowe',
'CLEAR_dc30bc'	=>	'Wyczyść',
'SAVE_ORDER_2d068d'	=>	'Zapisz Kolejność',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Usunięta Grupa Użytkowników o id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Usunięty Poziom Dostępu o id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'UWAGA:<ol><li>Prosze miej na uwadze, że wiadomości email mogą nie dotrzeć do wybranych użytkowników z powodu ustawień ich kont pocztowych lub filtrów spamu.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'UWAGA:<ol><li>Adres email przypisany do Twojego profilu to: <strong>%s</strong>.</li><li>Upewnij się, że powyższy adres jest prawidłowy oraz sprawdź ustawienia filtru spamu Twojej poczty, ponieważ podany adres będzie używany do wysłania odpowiedzi.</li><li>Zwróć uwagę, że niektóre wiadomości mogą nie dotrzeć do adresata ze względu na ustawienia poczty lub filtru spamu adresata.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Wyślij wiadomość do [name]',
'UE_NOSELFEMAIL'	=>	'Nie możesz wysyłać poczty elektronicznej do siebie!',
'UE_EMAILFORMTITLE'	=>	'Wyślij wiadomość przez email do %s',
'NAME_49ee30'	=>	'Imię',
'EMAIL_ADDRESS_643a86'	=>	'Email',
'SUBJECT_c7892e'	=>	'Temat',
'MESSAGE_4c2a8f'	=>	'Wiadomość',
'UE_CANCEL'	=>	'Anuluj',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'OSTRZEŻENIE: To nie jest Twój profil. Jako moderator, edytujesz profil użytkownika : %s.',
'UE_EDIT_TITLE'	=>	'Popraw swoje dane',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Edytuj szczegóły %s',
'UE_USERPROFILEBANNED'	=>	'To konto zostało zablokowane przez moderatora.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Twój profil jest zablokowany. Jest to widoczne wyłącznie dla Ciebie i moderatorów.<br />Wykonaj prośbę moderatora, a następnie wybierz moderacja / odblokuj, by wysłać prośbę o odblokowanie Twojego profilu.',
'UE_USERPROFILEBLOCKED'	=>	'Ten profil nie jest już dostępny.',
'UE_USER_NOT_CONFIRMED'	=>	'Ten użytkownik nie potwierdził jeszcze swojego adresu email.',
'UE_USER_NOT_APPROVED'	=>	'Ten użytkownik nie został jeszcze zatwierdzony przez moderatora!',
'UE_SEARCH_CRITERIA'	=>	'Kryteria wyszukiwania',
'UE_SEARCH_RESULTS'	=>	'Wyniki wyszukiwania',
'UE_SUBMIT_SUCCESS'	=>	'Wysłano pomyślnie!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Twoja propozycja dotarła do nas pomyślnie. Przed publikacją zostanie sprawdzona przez naszych naszych administratorów.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Nie pamiętasz loginu lub hasła?',
'UE_LOST_YOUR_PASSWORD'	=>	'Nie pamiętasz hasła?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Wyślij nazwę użytkownika/hasło',
'UE_BUTTON_SEND_USERNAME'	=>	'Wyślij nazwę użytkownika',
'UE_BUTTON_SEND_PASS'	=>	'Wyślij hasło',
'UE_REMINDER_NEEDED_FOR'	=>	'Przypomnienie potrzebne do',
'UE_LOST__USERNAME'	=>	'Przypomnieć nazwę użytkownika?',
'UE_LOST__PASSWORD'	=>	'Przypomnieć hasło?',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Jeśli <strong>zgubiłeś nazwę użytkownika</strong>, podaj swój Adres E-mail i kliknij przycisk Wyślij Nazwę Użytkownika, a Twoja nazwa użytkownika zostanie wysłana na Twój adres e-mail.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Jeżeli nie pamiętasz ani nazwy użytkownika, ani hasła, odzyskaj najpierw nazwę użytkownika, a dopiero potem hasło. Do odzyskania nazwy użytkownika wpisz adres email, zostawiając pole <strong>Użytkownik<strong> puste, kliknij <strong>Wyślij nazwę użytkownika</strong>, po chwili  na swój adres poczty elektronicznej otrzymasz list z nazwą użytkownika. Następnie tak samo możesz odzyskać hasło.',
'UE_LOST_PASSWORD_DESC'	=>	'Jeżeli nie pamiętasz <strong>hasła</strong>, ale znasz nazwę użytkownika, wypełnij pola <strong>Użytkownik</strong> i <strong>Adres e-mail</strong>, następnie kliknij Wyślij hasło</strong>, po chwili otrzymasz list z nowym hasłem na swój adres poczty elektronicznej. Użyj tego hasła do zalogowania się na stronie.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Jeśli <strong>zgubiłeś hasło</strong>, podaj swój Adres E-mail i kliknij przycisk Wyślij Hasło, a otrzymasz wkrótce nowe hasło. Użyj tego hasła aby uzyskać dostęp do witryny.',
'PROMPT_UNAME'	=>	'Nazwa użytkownika:',
'PROMPT_EMAIL'	=>	'Adres e-mail:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Błąd: Brak utworzonego modułu CB Login (wymagany).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Błąd: Brak zainstalowanego modułu CB Login (wymagany).',
'UE_REGISTRATION'	=>	'Zarejestruj się',
'LOGIN_REGISTER_TITLE'	=>	'Witamy. Proszę się zalogować lub zarejestrować:',
'REGISTER_TITLE'	=>	'Dołącz do nas',
'UE_REGISTER'	=>	'Zarejestruj się',
'UE_REPORTUSER_TITLE'	=>	'Report User',
'UE_REPORTUSERSACTIVITY'	=>	'Opisz działanie użytkownika',
'UE_SUBMITFORM'	=>	'Wyślij',
'UE_REPORTBAN_TITLE'	=>	'Raport o zablokowaniu',
'UE_REPORTUNBAN_TITLE'	=>	'Odblokuj raport',
'UE_BANREASON'	=>	'Powód zablokowania',
'UE_UNBANREQUEST'	=>	'Prośba o odblokowanie profilu',
'UE_USERAPPROVAL_MODERATE'	=>	'Akceptacja/Odrzucenie użytkownika',
'UE_NOUSERSPENDING'	=>	'Nie ma użytkowników oczekujących na akceptację',
'UE_USER'	=>	'Użytkownik',
'UE_REGISTERDATE'	=>	'Data rejestracji',
'UE_COMMENT'	=>	'Komentarz do odrzucenia',
'UE_APPROVE'	=>	'Akceptuj',
'UE_REJECT'	=>	'Odrzuć',
'UE_CONFIRMREMOVECONNECTION'	=>	'Czy na pewno chcesz usunąć to zaproszenie?',
'UE_MANAGEACTIONS'	=>	'Zarządzaj działaniami',
'UE_NOACTIONREQUIRED'	=>	'Nie&nbsp;ma&nbsp;żadnych&nbsp;wiadomości',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Poniżej widzisz użytkowników proponujących nawiązanie kontaktu z Tobą. Możesz wybrać czy akceptujesz czy odrzucasz ich propozycje.',
'UE_CONNECTIONREQUIREDON'	=>	'Wymagane zaproszenie z',
'UE_CONNECTIONMESSAGE'	=>	'Dołączono prywatną wiadomość',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Szczegóły zapytania w sprawie zaproszenia',
'UE_ACCEPTCONNECTION'	=>	'Akceptuj zaproszenie',
'UE_DECLINECONNECTION'	=>	'Odmówić zaproszenia',
'UE_UPDATE'	=>	'Aktualizuj',
'UE_NOCONNECTIONS'	=>	'Użytkownik aktualnie nie ma znajomych.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Poniżej widzisz użytkowników, do których masz bezpośrednie połączenie.',
'UE_CONNECTION'	=>	'Połączenia',
'UE_CONNECTIONTYPE'	=>	'Typ',
'UE_CONNECTIONCOMMENT'	=>	'Komentarz',
'UE_CONNECTEDSINCE'	=>	'Zaproszenie od',
'UE_CONNECTEDCOMMENT'	=>	'Komentarz',
'UE_CONNECTEDDETAIL'	=>	'Szczegóły zaproszenia',
'UE_CONNECTIONPENDING'	=>	'Zaproszenie oczekuje',
'UE_REMOVECONNECTION'	=>	'Usuń z listy znajomych',
'UE_VIEWPROFILE'	=>	'Przeglądaj profil',
'UE_CONNECTEDWITH'	=>	'Zarządzanie gronem znajomych',
'UE_NOCONNECTEDWITH'	=>	'Aktualnie nie jest Twoim znajomym.',
'UE_UNBAN_MODERATE'	=>	'Prośby o odblokowanie profilu użytkownika',
'UE_NOUNBANREQUESTS'	=>	'Nie ma próśb o odblokowanie do rozpatrzenia',
'UE_UNBAN_MODERATE_DESC'	=>	'Kliknij na zablokowaną nazwę użytkownika by zobaczyć jego profil.',
'UE_BANNEDUSER'	=>	'Użytkownik zablokowany',
'UE_BANNEDREASON'	=>	'Powód zablokowania',
'UE_BANNEDON'	=>	'Data zablokowania',
'UE_BANNEDBY'	=>	'Zablokowany przez',
'UE_UNBANNEDON'	=>	'Data odblokowania',
'UE_UNBANNEDBY'	=>	'Odblokowany przez',
'UE_BANSTATUS'	=>	'Status blokad',
'UE_BANSTATUS_BANNED'	=>	'Zablokowany',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Oczekuje prośba o odblokowanie',
'UE_BANSTATUS_PROCESSED'	=>	'Przetworzone',
'UE_USERREPORT_MODERATE'	=>	'Moderuj skargi na użytkowników',
'UE_NOREPORTSTOPROCESS'	=>	'Nie ma raportów użytkowników do przejrzenia.',
'UE_REPORTEDUSER'	=>	'Zgłaszany użytkownik',
'UE_REPORT'	=>	'Skarga',
'UE_REPORTEDONDATE'	=>	'Data skargi',
'UE_REPORTEDBY'	=>	'Zgłaszany przez',
'UE_PROCESSUSERREPORT'	=>	'Przetwórz',
'UE_IMAGE_MODERATE'	=>	'Moderuj obrazy',
'UE_NOIMAGESTOAPPROVE'	=>	'Nie ma obrazów do rozpatrzenia',
'UE_APPROVE_IMAGE'	=>	'Akceptuj obraz',
'UE_REJECT_IMAGE'	=>	'Odrzuć obraz',
'UE_USERREPORT'	=>	'Skarga na użytkownika',
'UE_REPORTSTATUS'	=>	'Status raportów',
'UE_REPORTSTATUS_PROCESSED'	=>	'Przetworzone',
'UE_REPORTSTATUS_OPEN'	=>	'Otwórz',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Przekroczony został czas sesji.',
'UE_SENTEMAILFAILED'	=>	'Listu nie udało się wysłać. Spróbuj ponownie.',
'UE_SENTEMAILSUCCESS'	=>	'Twój list został pomyślnie wysłany!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Użytkownik nie istnieje lub nie jest zsynchronizowany z CB',
'UE_USER_PROFILE_NOT'	=>	'Twój profil nie został zmieniony',
'USER_DETAILS_SAVE'	=>	'Twoje ustawienia zostały zapisane.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Zaloguj się lub zarejestruj by przeglądać profil użytkownika.',
'UE_REGISTERFORPROFILE'	=>	'Zaloguj się lub zarejestruj by przeglądać lub modyfikować swój profil.',
'UE_NO_INDICATION'	=>	'Brak znaku',
'PROMPT_PASSWORD'	=>	'Przypomnieć hasło?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'E-mail \'[email]\' nie istnieje na tej stronie.',
'UE_USERNAMEREMINDER_MSG'	=>	'Witaj,\nWysłano prośbę o przypomnienie nazwy użytkownika dla Twojego %s konta.\n\nTwoja nazwa użytkownika to: %s\n\nMożesz użyć poniższego linka, by się zalogować:\n%s\n\nDziękujemy.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Przypomnienie nazwy użytkownika %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Nazwa użytkownika została wysłana na podany adres mail: %s. Sprawdź pocztę (włącznie z folderem SPAM)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Wysyłanie e-mail nie powiodło się! Błąd: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Błąd przy wysyłaniu listu',
'ERROR_PASS'	=>	'Przykro nam, nie mamy danych takiego użytkownika.',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Przekroczyłeś(aś) maksymalną, dozwoloną ilość prób odzyskania hasła. Możesz podjąć kolejną próbę za %%COUNT%% godzin.|Przekroczyłeś(aś) maksymalną, dozwoloną ilość prób odzyskania hasła. Możesz podjąć kolejną próbę za godzinę.',
'UE_NEWPASS_MSG'	=>	'Konto użytkownika %s ma przypisany ten adres email.\nUżytkownik strony %s poprosił o nadanie nowego hasła.\n\nYour Nowe hasło to: %s\n\nJeśli nie występowałeś o zmianę hasła, to nowe hasło zostało przesłane wyłącznie na ten adres email. Nigdzie indziej nie jest dostepne. Jeśli wystąpiłeś o nowe hasło przez pomyłkę, to zwyczajnie zaloguj się używając hasła z tej wiadomości, a następnie zmień hasło ponownie edytując swój profil.',
'UE_NEWPASS_SUB'	=>	'Nowe hasło: %s',
'UE_NEWPASS_SENT'	=>	'Utworzono nowe hasło i wysłano na Twój adres e-mail %s. Sprawdż pocztę (włącznie z folderem SPAM)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Resetowanie hasła nie powiodło się! Błąd: [error]',
'UE_NEWPASS_FAILED'	=>	'Nie udalo się wyczyścić hasła!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Nazwa użytkownika: \'[username]\' już jest zajęta.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Nazwa użytkownika: \'[username]\' już istnieje na tej stronie.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Nazwa użytkownika: \'[username]\' nie istnieje na tej stronie.',
'UE_USERNAME_AVAILABLE'	=>	'Nazwa użytkownika: \'[username]\' jest dostępna.',
'UE_SEARCH_ERROR'	=>	'Błąd wyszukiwania',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'E-mail \'[email]\' już istnieje na tej stronie.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'E-mail \'[email]\' już jest w użyciu.',
'UE_EMAIL_NOVALID'	=>	'To nie jest poprawny adres e-mail',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Nie można sprawdzić maila: Proszę jeszcze raz sprawdzić, gdyż jest to potrzebne do potwierdzenia.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'E-mail nie pasuje, proszę sprawdzić',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Ten adres nie akceptuje maili potrzebych do dokończenia rejestracji',
'UE_EMAIL_VERIFIED'	=>	'Ten adres e-mail wydaje się poprawny.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Zły kod potwierdzający. Sprawdź pocztę i folder spam.',
'UE_DO_LOGOUT'	=>	'Musisz się wylogować.',
'UE_IMAGEAPPROVED_SUB'	=>	'Obraz zaakceptowany',
'UE_IMAGEAPPROVED_MSG'	=>	'Twój obraz został zaakceptowany przez moderatora.',
'UE_IMAGEREJECTED_SUB'	=>	'Obraz odrzucony',
'UE_IMAGEREJECTED_MSG'	=>	'Twój obraz został odrzucony przez moderatora. Zaloguj się i wyślij inny obraz.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Obraz użytkownika został pomyślnie zaaprobowany!',
'UE_USERREPORT_SUB'	=>	'Skarga użytkownika oczekuje na rozpatrzenie',
'UE_USERREPORT_MSG'	=>	'Użytkownik przesłał skargę o niestosownym zachowaniu się innego użytkownika, która wymaga Twojego rozpatrzenia. Proszę się zalogować i podjąć działanie.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Skarga na użytkownika wysłana z powodzeniem.',
'UE_MODERATORBANRESPONSE'	=>	'Odpowiedź moderatora',
'UE_USERBAN_FAILED'	=>	'Zablokowanie użytkownika nie powiodło się. Błąd:  [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Profil użytkownika zablokowany z powodzeniem.',
'UE_UNBANUSER'	=>	'Profil użytkownika odblokowany',
'UE_USERUNBAN_FAILED'	=>	'Odblokowanie użytkownika nie powiodło się. Błąd:  [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Profile użytkowników odblokowane z powodzeniem.',
'UE_USERBANRESPONSE'	=>	'Odpowiedź użytkownika',
'UE_USERUNBANREQUEST_FAILED'	=>	'Odblokowanie profilu nie powiodło się. Błąd:  [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Twoja prośba o odblokowanie została przesłana pomyślnie.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Raport użytkownika został przejrzany!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Obraz do zatwierdzenia|%%COUNT%% Obrazów do zatwierdzenia',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Zgłoszony Profil|%%COUNT%% Zgłoszeń Profilu',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Prośba o odblokowanie|%%COUNT%% Próśb o odblokowanie',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Użytkownik do zatwierdzenia|%%COUNT%% Użytkownicy do zatwierdzenia',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Użytkownika zaakceptowano pomyślnie!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Użytkownika skutecznie odrzucono!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Twoje grono znajomych zostało zaktualizowane!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Połączenie przebiegło pomyślnie!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Szukaj arykułów...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Wewnętrzny',
'SEARCH_BLOGS_911a4b'	=>	'Szukaj w blogów...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Nie upoważniony',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Wybierz status publikacji bloga. Nieopublikowane blogi nie będą widoczne.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Wybierz kategorię bloga. Wybierz kategorię, która najlepiej opisuje Twój blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Wybierz poziom dostępu do bloga: wszystkie grupy powyżej tego poziomu również uzyskają dostęp.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Podaj tytuł Bloga. Tytuł będzie pierwszym wyróżnikiem. Sugerujemy wybranie niepowtarzalnego i czytelnego tytułu.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Wprowadź wstęp do bloga. Możliwe są znaczniki HTML. Sugerujemy użycie minimalnej ilości znaczników HTML w celu utrzymania czytelności tekstu.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Wprowadź treść wpisów Bloga z użyciem znaczników HTML. Sugerujemy użycie minimalnej ilości znaczników HTML w celu utrzymania czytelności tekstu.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Podaj właściela bolga jako pojedyńczą liczbę user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Błąd przypisania Bloga! Błąd: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Nie udało się potwierdzić Bloga! Błąd: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Nie udało sie zapisać Bloga! Błąd: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogi - Utworzono nowy Blog!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] utworzył [blog_title] który wymaga <a href="[blog_tab_url]">zatwierdzenia</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog został zapisany i oczekuje na zatwierdzenie!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog zapisany!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Nie udało się przypisać Bloga! Bład: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Nie udało się potwierdzić stanu Bloga! Błąd: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Nie udało się zachować stanu Bloga! Błąd: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Stan Bloga został zapisany!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Nie udało się usunąć Bloga! Błąd: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog został usunięty!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Połacz z %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalizuj swoje powitanie przy zaproszeniu, przez dodanie wiadomości, która będzie dołączana przy połączeniu.',
'UE_MESSAGE'	=>	'Wiadomość',
'UE_SENDCONNECTIONREQUEST'	=>	'Zaproś do znajomych',
'UE_CANCELCONNECTIONREQUEST'	=>	'Anuluj',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Jesteś bezpośrednio połączony z [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Ni masz nawiązanego połączenia z [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Zaproś do znajomych',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Twoja prośba o połączenie z [user] czeka na akceptację',
'CANCEL_REQUEST_fa682e'	=>	'Anuluj prośbę',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'Połączenie z [user] czeka na Twoją akceptację',
'ACCEPT_c4408d'	=>	'Akceptuj',
'REJECT_d98ac1'	=>	'Odrzuć',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	'Szczegóły o  [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Usuń zaproszenie do tego użytkownika',
'UE_SEEALLNCONNECTIONS'	=>	'Zobacz wszystkich %s znajomych ',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Zobacz wszystkich znajomych %s %s',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Połączony od [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Status: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Dodatkowe informacje',
'_UE_Website'	=>	'Strona WWW',
'_UE_Location'	=>	'Lokalizacja',
'_UE_Occupation'	=>	'Zawód',
'_UE_Interests'	=>	'Zainteresowania',
'_UE_Company'	=>	'Firma',
'_UE_City'	=>	'Miejscowość',
'_UE_State'	=>	'Województwo',
'_UE_ZipCode'	=>	'Kod pocztowy',
'_UE_Country'	=>	'Kraj',
'_UE_Address'	=>	'Adres',
'_UE_PHONE'	=>	'Telefon #',
'_UE_FAX'	=>	'Faks #',
'NOT_A_VALID_INPUT'	=>	'Nieprawidłowy wpis',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Nieznane pole %s',
'UE_VPASS'	=>	'Powtórz hasło',
'_UE_VERIFY_SOMETHING'	=>	'Powtórz %s',
'SENDING_PASSWORD'	=>	'Twoje hasło zostanie przesłane na powyższy adres email.<br />Po otrzymaniu nowego hasla możesz się zalogować i zmienić hasło na inne.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Wpisz poprawne %s.  Bez spacji, przynajmniej %s znaków, małe i duże litery, liczby i specjalne znaki',
'UE_REGWARN_VPASS2'	=>	'Hasło i powtórzenie nie zgadzają się, spróbuj ponownie.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Min. ustawienie  > Maks. ustawienie!',
'UE_YEAR_NOT_IN_RANGE'	=>	'Rok %s nie jest pomiędzy %s a %s',
'NOT_AN_INTEGER_c1248c'	=>	'Nie jest liczbą całkowitą',
'UE_SEARCH_FROM'	=>	'Pomiędzy',
'UE_SEARCH_TO'	=>	'i',
'UE_EMAIL_AVAILABLE'	=>	'E-mail \'[email]\' jest dostępny.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Nie można sprawdzić e-maila: Proszę jeszcze raz sprawdzić.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'E-mail i powtórzenie nie zgadzają się, proszę wpisać ponownie.',
'UE_WEBURL'	=>	'Adres witryny',
'UE_WEBTEXT'	=>	'Nazwa witryny',
'_UE_PM_USER'	=>	'Wyślij prywatną wiadomość',
'UE_IMAGE_ADMIN_SUB'	=>	'Obraz oczekuje na akceptację',
'UE_IMAGE_ADMIN_MSG'	=>	'Użytkownik przedstawił obraz do akceptacji. Proszę się zalogować i podjąć działanie.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Proszę wybrać obraz przez przesłaniem.',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Proszę przesłać tylko %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'Rozmiar pliku obrazu przekracza maksymalne %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Nie wybrano żadnego obrazka z galerii.',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Obraz musi mieć rozszerzenie [ext], a jego rozmiar zostanie automatycznie dopasowany do maksymalnej szerokości [width] i wysokości [height] pikseli. Rozmiar Twojego pliku nie może przekraczać [max] KB.',
'NO_IMAGE_9dd710'	=>	'Brak obrazu',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Nie zmieniaj obrazu',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Wczytaj nowy obraz',
'UPLOAD_IMAGE_0ff584'	=>	'Wyślij obraz',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Wybierz nowy obraz z galerii',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Wybierz obraz z galerii',
'APPROVE_IMAGE_6bc802'	=>	'Potwierdź obraz',
'REMOVE_IMAGE_f4701a'	=>	'Usuń obraz',
'SELECT_IMAGE_FILE_ac0096'	=>	'Wybierz plik obrazu',
'TERMS_AND_CONDITIONS'	=>	'Warunki/Postanowienia',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Przesyłając obraz oświadczasz że masz prawo do jego dystrybucji i nie narusza on  <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Przesyłając obraz oświadczasz że masz prawo do jego dystrybucji i nie narusza on [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Przesyłając obraz oświadczasz że masz prawo do jego dystrybucji.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB Default',
'UE_ISONLINE'	=>	'POŁĄCZONY',
'UE_ISOFFLINE'	=>	'NIEPOŁĄCZONY',
'NO_PREFERENCE_fa2ea8'	=>	'Bez preferencji',
'IS_ONLINE_3ea379'	=>	'Jest Połączony',
'IS_OFFLINE_a08188'	=>	'Nie jest połączony',
'UE_ANY'	=>	'Dowolny',
'BANNED_a6f2b2'	=>	'Zablokowany',
'PENDING_2d13df'	=>	'Oczekujące',
'ACTIVE_4d3d76'	=>	'Aktywne',
'REJECTED_d37b1f'	=>	'Odrzucone',
'APPROVED_6f8063'	=>	'Zaakceptowane',
'CONFIRMED_205bc7'	=>	'Potwierdzone',
'GROUP_039371'	=>	'Grupa',
'BLOCK_USER_f58f96'	=>	'Blokuj użytkownika',
'APPROVE_USER_61b813'	=>	'Zatwierdź użytkownika',
'CONFIRM_USER_7dd25f'	=>	'Potwierdź użytkownika',
'BAN_USER_e2b5f0'	=>	'Zablokuj użytkownika',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Otrzymuje Wiadomości do Moderatorów',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Nie (Poziom Grupy Użytkowników na to nie pozwala)',
'REGISTER_DATE_10e2d3'	=>	'Data rejestracji',
'LAST_VISIT_DATE_1c89e4'	=>	'Data ostatniej wizyty',
'LAST_RESET_TIME_0a974e'	=>	'Czas ostatniego resetu',
'PASSWORD_RESET_COUNT_666897'	=>	'Licznik Resetu Hasła',
'HAS_A_FILE_ba3142'	=>	'Ma plik',
'HAS_NO_FILE_ce8e29'	=>	'Nie ma plików',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Nie udało się pobrać pliku! Błąd: Nie znaleziono pliku',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'Nie udało się pobrać pliku! Błąd: Nieznane rozszerzenie',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Nie udało się pobrać pliku! Błąd: Nieznany nagłówek MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-nie udało się przesłać pliku: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Proszę wybrać plik przed wczytaniem',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'Rozmiar pliku przekracza maksimum %s kb.',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'Plik jest zbyt mały, minimalny rozmiar wynosi %s kb',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Kliknij lub kliknij prawym przyciskiem by pobrać',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Plik musi być typu [ext] i nie powinien być mniejszy od [min] kb oraz większy od [max] kb',
'NO_FILE_f12ba2'	=>	'Brak pliku',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Nie zmieniaj pliku',
'UPLOAD_NEW_FILE_e86148'	=>	'Wyślij nowy plik',
'UPLOAD_FILE_ffeed2'	=>	'Wyślij plik',
'REMOVE_FILE_b21f08'	=>	'Usuń plik',
'SELECT_FILE_cda513'	=>	'Wybierz plik',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Przez przesłanie pliku potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Przez przesłanie pliku potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza powyższych [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'Przesyłając plik oświadczasz że posiadasz prawa do jego rozpowszechniania.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Ma plik wideo lub link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Ma plik wideo',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Nie ma pliku wideo lub linka',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Nie ma pliku wideo',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Twój plik wideo musi być typu [ext] i powinien być większy od [min] kb oraz mniejszy od [max] kb',
'NO_VIDEO_FILE_cefc91'	=>	'Brak pliku wideo',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Brak zmian pliku wideo',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link do nowego pliku wideo',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link do pliku wideo',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Załaduj nowy plik wideo',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Załaduj plik wideo',
'REMOVE_VIDEO_FILE_479be0'	=>	'Usuń plik wideo',
'SELECT_VIDEO_FILE_a265c2'	=>	'Wybierz plik wideo',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Przez przesłanie pliku wideo potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Przez przesłanie pliku wideo potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza powyższego [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Przez przesłanie pliku wideo potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo - nieudane ładowanie pliku wideo: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Wybierz plik wideo przed przesłaniem',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'Rozmiar pliku wideo przekracza maksymalne %s kb',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'Plik wideo jest zbyt mały. Minimum to %s kb',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Ma plik audio lub link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Ma plik audio',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Nie ma pliku audio lub linka',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Nie ma pliku audio',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Twój plik audio musi być typu [ext] i powinien być większy od [min] kb oraz mniejszy od [max] kb',
'NO_AUDIO_FILE_5f398e'	=>	'Brak pliku audio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Brak zmian pliku audio',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link do nowego pliku audio',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link do pliku audio',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Prześlij nowy plik audio',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Prześlij plik audio',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Usuń plik audio',
'SELECT_AUDIO_FILE_452034'	=>	'Wybierz plik audio',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Przez przesłanie pliku audio potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Przez przesłanie pliku audio potwierdzasz, że posiadasz prawa autorskie do rozpowszechniania tego pliku oraz, że jego treść nie narusza powyższych [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Przez przesłanie pliku audio potwierdzasz, że posiadasz prawa autorskie do jego rozpowszechniania.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-nie udało się przesłać pliku audio: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Proszę wybrać plik audio przed wczytaniem',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'Rozmiar pliku audio przekracza maksymalne %s kb',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'Plik audio jest zbyt mały - minimum to %s kb',
'RATING_dda9c0'	=>	'Ranking',
'NUMBER_OF_VOTES_967134'	=>	'Ilość głosów',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Zgadzam się z [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Zatwierdź <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Brak',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Nie znaleziono wspieranego modelu forum!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Ulubione zostały usunięte!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Nie udało się usunąć Ulubionych.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Subskrybcje zostały usunięte!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Nie udało się usunąć Subskrybcji.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Subskrybcje Kategorii zostały usunięte!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Nie udało się usunąć Subskrybcji Kategorii.',
'_UE_FORUM_FORUMRANKING'	=>	'Ranking forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Wszystkich postów',
'_UE_FORUM_KARMA'	=>	'Oklaski',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Społeczność',
'_UE_MENU_ABOUT_CB'	=>	'O Community Builder...',
'_UE_MENU_VIEW'	=>	'Widok',
'UE_MENU_VIEWMYPROFILE'	=>	'Widok Twojego profilu',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Zobacz swój profil',
'_UE_MENU_EDIT'	=>	'Edycja',
'UE_UPDATEPROFILE'	=>	'Aktualizuj swój profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Aktualizuj ustawienia profilu',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Uaktualnij profil użytkownika',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Zmień ustawienia ustawienia profilu tego użytkownika',
'_UE_MENU_MESSAGES'	=>	'Wiadomość',
'UE_MENU_USEREMAIL_DESC'	=>	'Adres email tego użytkownika',
'UE_MENU_SENDUSEREMAIL'	=>	'Wyślij email do użytkownika',
'_UE_MENU_CONNECTIONS'	=>	'Przyjaciele',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Zarządzaj listą swoich znajomych',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Tutaj zarządzasz listą swoich znajomych i zaproszeniami',
'UE_ADDCONNECTIONREQUEST'	=>	'Zaproś do znajomych',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Dodaj tego użytkownika do listy znajomych',
'UE_ADDCONNECTION'	=>	'Dodaj do listy znajomych',
'UE_ADDCONNECTION_DESC'	=>	'Zaproś do grona znajomych tego użytkownika',
'UE_REVOKECONNECTIONREQUEST'	=>	'Cofnij zaproszenie.',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Anuluj zaproszenie ego użytkownika',
'_UE_MENU_MODERATE'	=>	'Moderuj',
'UE_REQUESTUNBANPROFILE'	=>	'Submit Unban Request',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Poproś moderatora o odblokowanie Twojego profilu. ',
'UE_REPORTUSER'	=>	'Report User',
'UE_MENU_REPORTUSER_DESC'	=>	'Zgłoś moderatorowi uwagi o profilu tego użytkownika, aby wykonał stosowne działania.',
'UE_UNBANPROFILE'	=>	'Unban Profile',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Do moderatora: Odblokuj ten profil. Uczyń go widocznym dla innych.',
'UE_BANPROFILE'	=>	'Ban Profile',
'UE_MENU_BANPROFILE_DESC'	=>	'Do moderatora: Zablokuj ten profil. Uczyń go niewidocznym dla innych.',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Historia blokad',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Jako moderator: Zobacz historię blokad tego profilu',
'UE_VIEWUSERREPORTS'	=>	'View User Reports',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Do moderatora: Zobacz raport dotyczący tego użytkownika',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Zobacz przetworzone raporty użytkowników',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Jako moderator: Zobacz przetworzone raporty tego użytkownika',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Nieudane wysłanie Wiadomości Prywatnej! Błąd: Brak adresata',
'SEND_PMS_ERROR_SELF'	=>	'Nieudane wysłanie Wiadomości Prywatnej! Błąd: Nie możesz wysłać wiadomości do siebie samego.',
'SEND_PMS_SUCCESS'	=>	'Wiadomość Prywatna została wysłana!',
'UDDEIM_NOT_INSTALLED'	=>	'System wiadomości prywatnych UddeIM nie jest zainstalowany.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Nieudane wysłanie Wiadomości Prywatnej! Błąd: Brak treści wiadomości',
'SEND_PMS_FAILED_ERROR'	=>	'Nieudane wysłanie Wiadomości Prywatnej! Błąd: [error]',
'PM_USER'	=>	'Wyślij prywatną wiadomość',
'PM_USER_DESC'	=>	'Wyślij prywatną wiadomość do tego użytkownika',
'PM_INBOX'	=>	'Pokaż prywatną skrzynkę odbiorczą',
'PM_INBOX_DESC'	=>	'Pokaż odebrane prywatne wiadomości',
'PM_OUTBOX'	=>	'Pokaż prywatną skrzynkę nadawczą',
'PM_OUTBOX_DESC'	=>	'Pokaż wysłane/oczekujące prywatne wiadomości',
'PM_TRASHBOX'	=>	'Pokaż prywatny kosz',
'PM_TRASHBOX_DESC'	=>	'Pokaż usunięte prywatne wiadomości',
'PM_OPTIONS'	=>	'Edytuj opcja SPW',
'PM_OPTIONS_DESC'	=>	'Edytuj opcje Systemu prywatnych wiadomości',
'PM_ARCHIVE'	=>	'Pokaż Prywatne Archiwum',
'PM_ARCHIVE_DESC'	=>	'Pokaż Zarchiwizowane Wiadomości Prywatne',
'PM_SUBJECT'	=>	'Temat',
'PM_MESSAGE'	=>	'Wiadomość',
'PM_SEND_MESSAGE'	=>	'Wyślij wiadomość',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artykuły',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Włącz lub wyłącz podział na strony w zakładce artykułów.',
'PAGING_bb4cbd'	=>	'Podział na strony',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Wprowadz limit strony na zakładce artykułów. Limit Strony określa ile artykułów zostanie wyświetlonych na jednej stronie.',
'PAGE_LIMIT_1f9f00'	=>	'Limit Strony',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Włącz lub wyłącz użycie wyszukiwania w zakładce artykułów.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Wybierz szablon, który będzie używany dla wszystkich Artykułów CB. Jeżeli szablon nie jest kompletny, wtedy brakujące pliki zostaną zastąpione plikami z domyślnego szablonu. Pliki szablonu można znaleźć w: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Szablon',
'DEFAULT_c21f96'	=>	'domyślny',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Opcjonalnie dodaj suffix klasy elementu DIV obejmującego wszystkie Artykuły CB.',
'CLASS_9bd813'	=>	'Klasa',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Wybierz wzorzec artykułów. Wzorzec określa skąd będą wyświetlane artykuły. Wybierz konkretny wzorzec, by włączyć powiązane parametry.',
'MODEL_a559b8'	=>	'Wzorzec',
'AUTO_DETECT_7c8aa0'	=>	'Wykrywanie Automatyczne',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Wybierz sekcje treści Joomla, które zostaną wykluczone z listy wyświetlanych artykułów.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Wyklucz Sekcje',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Wybierz Kategorie treści Joomla, które zostaną wykluczone z listy wyświetlanych artykułów.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Wyklucz Kategorie',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogi',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Włącz lub wyłącz podział na strony w zakładce blogów.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Podaj długość strony blogów. Długość strony określa ile blogów zostanie wyświetlonych na jednej stronie.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Włącz lub wyłącz możliwość wyszukiwania w zakładce blogów.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Wybierz szablon używany dla wszystkich Blogów CB. Jeżeli szablon nie będzie kompletny, to brakujące pliki zostaną podmienione z domyślnego szablonu. Pliki szablonu są zlokalizowane w: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Opcjonalnie dodaj suffix klasy CSS do elementu DIV obejmującego wszystkie Blogi CB.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Wybierz wzorzec blogów. Wzorzec określa skąd blogi będą wyświetlane. Wybierz konkretny wzorzec by aktywować powiązane ustawienia.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Wybierz tryb blogów. Tryb określa jak blogi są zapisywane i wyświetlane.',
'MODE_650be6'	=>	'Tryb',
'INTRO_FULL_89e1eb'	=>	'Wstęp i Treść',
'INTRO_ONLY_762085'	=>	'Tylko Wstęp',
'FULL_ONLY_9feec6'	=>	'Tylko Treść',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Podaj listę wewnętrznych kategorii, oddzielonych przecinkami (np. Ogólne,Filmy,Rodzina).',
'CATEGORIES_af1b98'	=>	'Kategorie',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Ogólne,Filmy,Muzyka,Gry,Sport',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Wybierz zewnętrzną Kategorię treści Joomla, w której będą zapisywane blogi oraz ich podkategorie.',
'CATEGORY_3adbdb'	=>	'Kategoria',
'SELECT_CATEGORY_343052'	=>	'- Wybierz Kategorię -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Wybierz Kategorię treści K2, w której będą zapisywane blogi oraz ich podkategorie.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Wybierz uprawnienia Tworzenia. Uprawnienia określają kto będzie mógł tworzyć blogi. Wybrane grupy użytkowników oraz grupy o wyższych od nich uprawnieniach (np. Rejestrowani obejmują również Autorzy). Ustawienie nie dotyczy Moderatorów.',
'CREATE_ACCESS_0835b2'	=>	'Uprawnienia Tworzenia',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Podaj ilość blogów, którą może stworzyć pojedyńczy użytkownik. Brak wartości oznacza nieograniczoną ilość blogów. Ustawienie nie dotyczy Moderatorów.',
'CREATE_LIMIT_b61cc5'	=>	'Limit Tworzenia',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Włącz lub wyłącz zatwierdzanie blogów. Zatwierdzenie wymaga od moderatora zgody na publikację treści. Ustawienie nie dotyczy Moderatorów.',
'APPROVAL_0162bc'	=>	'Zatwierdzanie',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Włącz lub wyłącz użycie zabezpieczeń antyspamowych captcha w blogach. Wymaga zainstalowania aktualnej wytczki CB AntiSpam. Ustawienie nie dotyczy Moderatorów.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Włącz lub wyłącz automatycznie kasowanie blogów przy usunięciu konta użytkownika.',
'AUTO_DELETE_a38705'	=>	'Automatyczne Kasowanie',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Włącz lub wyłącz powiadomienia moderatorów o blogach, które wymagają zatwierdzenia.',
'NOTIFY_aaf9ed'	=>	'Powiadom',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Wybierz domyślne ustawienie sposobu wyświetlania.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Sposób wyświetlania',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Wybierz wartość domyślną parametru Kategorii.',
'GENERAL_0db377'	=>	'Ogólne',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Włącz lub wyłącz wyświetlanie parametrów kategorii. Ustawienie nie dotyczy Moderatorów.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Wyświetlanie Kategorii',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'Dostęp',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Wybierz Poziom Dostępu Widoczności -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Włącz lub wyłącz wyświetlanie parametrów dostępu. Ustawienie nie dotyczy Moderatorów.',
'ACCESS_DISPLAY_855680'	=>	'Wyświetlanie Dostępu',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Przyjaciele',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Wyświetl małą liczbę znajomych z linkiem do listy znajomych.',
'SHOW_SUMMARY_eae298'	=>	'Pokaż Podsumowanie',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Jeśli włączono Pokaż Podsumowanie, poniższa liczba określa wyświetlaną ilość znajomych. Przy wyłączonej opcji, ustawienie jest pomijane. Wartość domyślna 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Wpisy wyświetlane w Podsumowaniu',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Zezwól na automatyczny podział wpisów na strony, gdy długość treści przekroczy ustawiony limit.',
'ENABLE_PAGING_334444'	=>	'Włącz podział na strony',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Jeśli został włączony podział na strony, to ta liczba określa ilość znajomych wyświetlanych na stronie. W przeciwnym wypadku jest to całkowita ilość pokazywanych znajomych. Wartość domyślna to 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Maksymalna ilość pozycji na stronie',
'_UE_CONNECTIONPATHS'	=>	'Ścieżka połączeń',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Informacje kontaktowe',
'_UE_REGWARN_NAME'	=>	'Wpisz swoje imię i nazwisko.',
'_UE_NAME'	=>	'Imię',
'_UE_VALID_UNAME'	=>	'Wpisz poprawną nazwę użytkownika. Bez spacji, przynajmniej 3 znaki 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Nazwa użytkownika',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Warunki/Postanowienia',
'_UE_FORMATNAME'	=>	'Nazwa sformatowana',
'_UE_REGWARN_FNAME'	=>	'Wpisz swoje pierwsze imię.',
'_UE_YOUR_FNAME'	=>	'Imię',
'_UE_REGWARN_MNAME'	=>	'Wpisz swoje drugie imię.',
'_UE_YOUR_MNAME'	=>	'Drugie imię',
'_UE_REGWARN_LNAME'	=>	'Wpisz swoje nazwisko.',
'_UE_YOUR_LNAME'	=>	'Nazwisko',
'_UE_REGWARN_MAIL'	=>	'Wpisz poprawny adres email. Na ten adres zostanie wysłana prośba o potwierdzenie adresu email podczas rejestracji.',
'_UE_EMAIL'	=>	'Email',
'_UE_VALID_PASS'	=>	'Wpisz poprawne hasło. Bez spacji, przynajmniej 6 znaków, małe i duże litery, liczby i specjalne znaki',
'_UE_PASS'	=>	'Hasło',
'_UE_USERPARAMS'	=>	'Opcje użytkownika',
'_UE_PM'	=>	'PW',
'_UE_PORTRAIT'	=>	'Portret',
'_UE_ONLINESTATUS'	=>	'Teraz',
'_UE_IMAGE'	=>	'Miniaturka',
'USER_CANVAS_TITLE'	=>	'Tło',
'USER_CANVAS_IMAGE_TITLE'	=>	'Obraz tła',
'USER_STATISTICS_TITLE'	=>	'Statystyki',
'_UE_HITS_DESC'	=>	'Profil tego użytkownika był oglądany XX razy',
'_UE_HITS'	=>	'Wyświetlenia',
'_UE_PROFILE_PAGE_TITLE'	=>	'Tytuł strony profilu użytkownika',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Tekst tytułu Profilu Użytkownika',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Sposób wyświetlania pól z wieloma wartościami',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Wyświetl w profilach jako',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Lista oddzielona przecinkami ","',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Nienumerowana lista "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Numerowana lista "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Podaj nazwę klasy (opcjonalnie) dla list OL lub UL',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Klasa CSS listy',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Zależnie od tego, czy chcesz by użytkownicy widzieli w profilu datę czy wiek',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'DATE_447497'	=>	'Data',
'AGE_9d8d2d'	=>	'Wiek',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Czas ze słowem Temu',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Czas bez słowa Temu',
'BIRTHDAY_aac772'	=>	'Data urodzenia',
'CUSTOM_90589c'	=>	'Własny',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Włącz lub wyłącz korektę strefy czasowej serwera.',
'TIMEZONE_OFFSET_44d32f'	=>	'Przesunięcie strefy czasowej',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Podaj włąsną funcję daty PHP w celu sformatowania daty.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Własny Format Daty',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Zależnie od tego, czy chcesz by użytkownicy szukali po dacie lub wg wieku',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Userlist Search Display',
'FULL_DATE_93a327'	=>	'Pełna Data',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years',
'MINIMUM_YEAR_e91f60'	=>	'Minimalny Rok',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years',
'MAXIMUM_YEAR_9335ad'	=>	'Maksymalny Rok',
'DATETIME_a1af5f'	=>	'Datetime',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Własny Format Czasu',
'FULL_DATETIME_cf9ce3'	=>	'Full Datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Wybierz, czy powinna być sprawdzana prawidłowość adresu email. Sprawdzenie obejmuje sprawdzenie skłądni, istnienia rekordu MX DNS oraz czy serwer pocztowy przyjmuje wiadomości przychodzące za pośrednictwem SMTP. Zaawansowana kontrola sprawdza również adres pod względem dostępności, która może być związana z zachowaniem prywatności użytkowników i próbami zgadywania adresów email. Sprawdzenie SMTP wymaga statycznego adresu ip, prawidłowego adresu email strony oraz serwer musi być na liście zaufanych podmiotów (SPF). Sprawdzanie DNS wymaga możliwości przesyłania pakietów DNS i SMTP (sprawdź ustawienia firewall, jeśli jest ustawiony).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Włącz sprawdzanie Email',
'NO_bafd73'	=>	'Nie',
'YES_SIMPLE_93cb72'	=>	'Tak, Prosty',
'YES_ADVANCED_40e238'	=>	'Tak, Zaawansowany',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verify field input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Opis pola weryfikacji adresu email',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Wybierz sposób wyświetlania ikony i napisu Email w profilu.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Tryb Wyświetlania Profilu',
'TEXT_ONLY_303eb5'	=>	'Tylko tekst',
'ICON_ONLY_d6ca34'	=>	'Tylko Ikona',
'ICON_AND_TEXT_a7fa25'	=>	'Ikona i Tekst',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Wybierz jak powinny być wyświetlane ikona i tekst email w liście użytkowników.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Tryb Wyświetlania Listy Użytkowników',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Minimlana długość treści (0 = brak minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Minimalna długość',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Tytuł pola weryfikacji email',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Włącz lub wyłącz sprawdzanie poziomu bezpieczeństwa hasła.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Poziom Bezpieczeństwa Hasła',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'W przypadku pozostawienia pustej wartości zostaną użyte główne ustawienia konfiguracji Community Builder. Inne ustawienia, jak biblioteki grafiki, tryb zmiany rozdzielczości itp. są ustawiane w głównej konfiguracji CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Pozwól lub zablokuj przesyłanie obrazków.',
'ALLOW_UPLOAD_c4168c'	=>	'Przesyłanie Dozwolone',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Opcjonalnie nadpisz główne ustawienia zmiany rozdzielczości.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Zawsze zmieniaj rozdzielczość',
'YES_93cba0'	=>	'Tak',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Maksymalna wysokość w piskelach do której zostanie przeskalowany obrazek w profilu',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maksymalna Wysokość Obrazka',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Maksymalna szerokość w piskelach do której zostanie przeskalowany obrazek w profilu',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maksymalna szerokość obrazu',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Maksymalny rozmiar pliku w kb do przesłania: zalecane: 4000 dla współczesnych aparatów (jeśli Twój serwer na to pozwala)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maksymalna wielkość pliku oprazu',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Maksymalna wysokość w pixelach do której zostanie zmniejszony obrazek na liście użytkowników.',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maksymalna Wysokość Miniatury',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Maksymalna szerokość w pixelach do której zostanie zmniejszony obrazek na liście użytkowników.',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maksymalna Szerokość Miniatury',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Opcjonalnie nadpisz główne ustawienie zachowania proporcji boków obrazka.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Zachowaj proporcję boków',
'YES_WITH_CROPPING_8dea55'	=>	'Tak, Przytnij',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Opcjonalnie nadpisz główne ustawienie zatwierdzania przesyłania obrazków.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Zatwierdzanie Przesyłania',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Włącz lub wyłącz galerię zdjęć.',
'ALLOW_GALLERY_49b7f6'	=>	'Włącz Galerię',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Wprowadź adres do folderu z galerią obrazów Joomli (np images). Pozostaw pole puste dla ustawienia domyślnego /images/comprofiler/gallery lub /images/comprofiler/gallery/canvas jeśli potrzeba.',
'PATH_ac7041'	=>	'Ścieżka',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Wybierz styl wyświetlania obrazka. Najlepiej używać kwadratowych obrazków. Kółka mogą wyświetlać się jako owale, gdy obrazek oryginalnie nie jest kwadratowy.',
'STYLE_ae284f'	=>	'Styl',
'ROUNDED_bef248'	=>	'Zaokrąglony',
'ROUNDED_BORDERED_06b658'	=>	'Zaokrąglony z ramką',
'CIRCLE_30954d'	=>	'Koło',
'CIRCLE_BORDERED_f56e8a'	=>	'Koło z ramką',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Opcjonalnie podaj domyślny obrazek, gdy pole oczekuje na zatwierdzenie.',
'PENDING_DEFAULT_8c16ea'	=>	'Domyślny Oczekujący',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Opcjonalnie podaj domyślny obrazek, gdy pole nie ma wartości.',
'EMPTY_DEFAULT_1611a2'	=>	'Domyślny Pusty',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Opcjonalnie zmień wyświetlany Alt text obrazka.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Opcjonalnie podaj zastępczy Alt text obrazka.',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Opcjonalnie zmien wyświetlany tekst Tytułu obrazka.',
'TITLE_b78a32'	=>	'Tytuł',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Tekst Tytułu',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Włącz lub wyłącz wyświetlanie regulaminu.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Warunki/Postanowienia',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Wybierz sposób wyświetlania ikony i napisu prywatnych wiadomości w profilu .',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Wybierz sposób wyświetlania ikony i napisu prywatnych wiadomości na liście użytkowników.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Wybierz sposób wyświetlania ikony i napisu Połączony w profilu.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Wybierz sposób wyświetlania ikony i napisu Połączony na liście użytkowników.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'Ukryj Parametry',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Szablon Zaplecza',
'BACKEND_LANGUAGE_a01ff4'	=>	'Język Zaplecza',
'FRONTEND_LANGUAGE_f9c334'	=>	'Język Strony',
'EDITOR_344a7f'	=>	'Edytor',
'HELP_SITE_7dca5f'	=>	'Strona Pomocy',
'TIME_ZONE_45c106'	=>	'Strefa czasowa',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Przygotuj treść używając wtyczek CMS Content',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Włącz lub wyłącz pobieranie plików. Gdy wyłączone pliki, które mogą być otwarte w przeglądarce (pdf, txt itp.) zostaną otwarte zamiast pobrane.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Wymuś Pobieranie',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Dozwolone typy plików do przesłania. Poniższe typy plików nie są dozwolone z powodów bezpieczeństwa niezależnie od ustawienia Dozwolone Typy Plików: php, php3, php4, php5, asp, exe i py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Dozwolone Typy Plików',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maksymalny rozmiar pliku w kb do przesłania.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maksymalny Rozmiar Pliku',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimalny rozmiar pliku w kb do przesłania.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimalny Rozmiar Pliku',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Podaj wysokość w piskelach osadzonego wideo.',
'WIDTH_329546'	=>	'Szerokość',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Podaj szerokość w pikselach osadzonego wideo.',
'HEIGHT_eec6c4'	=>	'Wysokość',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Podaj wysokość w pikselach miniaturki osadzonego wideo.',
'THUMB_WIDTH_cae96b'	=>	'Szerokość miniaturki',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Podaj szerokość w pikselach miniaturki osadzonego wideo.',
'THUMB_HEIGHT_1b2475'	=>	'Wysokość miniaturki',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Włącz lub wyłącz przesyłanie plików wideo. To ustawienie umożliwia przesyłanie plików wideo na stronę i ich odtwarzanie.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maksymalny dozwolony rozmiar pliku wideo w kb.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimalny dozwolony rozmiar pliku wideo w kb.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Włącz lub wyłącz linki do treści wideo. To ustawienie umożliwia odtwarzanie plików wideo lub potoków z zewnętrznych linków URL.',
'ALLOW_LINKING_3a0c65'	=>	'Zezwól na Linki',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Podaj wysokość w pikselach osadzonego pliku audio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Podaj szerokość w pikselach osadzonego pliku audio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Podaj wysokość w pikselach miniaturki osadzonego pliku audio.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Podaj szerokość w pikselach miniaturki osadzonego pliku audio.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Włącz lub wyłącz przesyłanie plików audio. To ustawienie umożliwia przesyłanie plików audio na stronę i ich odtwarzanie.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maksymalny rozmiar pliku audio w kb do przesłania.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimalny rozmiar pliku audio w kb do przesłania.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Włącz lub wyłącz linki do treści audio. To ustawienie umożliwia odtwarzanie plików audio lub potoków z zewnętrznych linków URL.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Podaj ilość wyświetlanych gwiazdek rankingu.',
'NUMBER_OF_STARS_d002a3'	=>	'Ilość Gwiazdek',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Podaj krok rankingu dla gwiazdek (np. 1.0 to 1 gwiazdka, a 0.5 to pół gwiazdki).',
'RATING_STEP_f57001'	=>	'Krok Rankingu',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Włącz lub wyłącz ranking liczbowy (np. (4,32))',
'NUMERICAL_RATING_db828a'	=>	'Ranking Liczbowy',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Włącz lub wyłącz wyświetlanie liczby głosów (np. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Włącz lub wyłącz wymuszenie zaokrąglenia rankingu do płenych wartości. To ustawienie zapobiega częściowym gwiazdkom (pół gwiazdki itp.).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Wymuś Liczby Całkowite',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Wybierz kto może głosować używając pola rankingu.',
'VOTE_ACCESS_9a3253'	=>	'Dostęp Głosowania',
'EVERYONE_f9ae5e'	=>	'Wszyscy',
'SELF_ONLY_5ee731'	=>	'Sam użytkownik',
'NONSELF_ONLY_205fd3'	=>	'Wszyscy poza użytkownikiem',
'REGISTERED_USERS_398e28'	=>	'Tylko Zarejestrowani',
'NONREGISTERED_USERS_2f6c39'	=>	'Niezarejestrowani użytkownicy',
'CONNECTIONS_ONLY_01a497'	=>	'Tylko Znajomi',
'MODERATORS_ONLY_10a960'	=>	'Tylko Moderatorzy',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Poziom Dostępu Podglądu',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Wyłącz siebie z prawa głosowania.',
'EXCLUDE_SELF_f8a8c1'	=>	'Wyłącz Siebie',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Dołącz siebie do głosownia.',
'INCLUDE_SELF_515472'	=>	'Dołącz Siebie',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Opcjonalnie podaj klasę CSS nadpisującą domyślną klasę Fontawesome przycisku plus (np. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Klasa CSS Plusa',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Opcjonalnie podaj klasę CSS nadpisującą domyślną klasę Fontawesome przycisku minus (np. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Klasa CSS Minusa',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Podaj liczbę dodawanych punktów przy naciśnięciu przycisku plusa.',
'PLUS_INCREMENT_9515c8'	=>	'Skok Plusa',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Podaj liczbę odejmowanych punktów przy naciśnięciu przycisku minusa.',
'MINUS_INCREMENT_0acb02'	=>	'Skok Minusa',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Podaj opóźnienie pomiędzy zmianami dla użytkownika.',
'INCREMENT_DELAY_acac92'	=>	'Opóźnienie Zmian',
'HOURLY_769cb5'	=>	'Co godzinę',
'DAILY_c512b6'	=>	'Dziennie',
'WEEKLY_6c25e6'	=>	'Tygodniowo',
'MONTHLY_9030e3'	=>	'Miesięcznie',
'YEARLY_cf5ea7'	=>	'Rocznie',
'FOREVER_97055d'	=>	'Zawsze',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Własne Opóźnienie',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Fora',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Podaj limit strony dla postów. Limit długości strony określa ile postow zostanie wyświetlonych na jednej stronie.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Włącz lub wyłącz wyszukiwanie w liście postów.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Włącz lub wyłącz użycie ulubionych w zakładce forum.',
'DISPLAY_b9987a'	=>	'Wyświetl',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Włącz lub wyłącz podział na strony listy ulubionych.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Podaj limit strony listy ulubionych. Limit długości strony określa ile pozycji ulubionych jest wyświetlane na jednej stronie.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Włącz lub wyłącz wyszukiwanie w liście ulubionych.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Włacz lub wyłącz użycie subskrybcji w zakładce forum.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Włącz lub wyłącz podział na strony listy subskrybcji.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Podaj limit strony listy subskrybcji. Limit długości strony określa ile subskrybcji jest wyświetlane na jednej stronie.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Włącz lub wyłącz wyszukiwanie w liście subskrybcji.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Wybierz jaki status forum powinien być wyświetlany.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'wpisy',
'POSTS_5dc52c'	=>	'Wiadomość',
'KARMA_ec775c'	=>	'Oklaski',
'RANK_021da1'	=>	'Ranking',
'THANK_YOU_b315ed'	=>	'Dziękuję',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Włącz lub wyłącz wyświetlanie tytułu Rankingu.',
'RANK_TITLE_39a7e6'	=>	'Tytuł rangi',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Włącz lub wyłącz wyświetlanie obrazka Rankingu.',
'RANK_IMAGE_01b9e5'	=>	'Obraz Rankingu',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Wybierz szablon używany dla wszystkich Forów CB. Jeżeli szablon nie będzie kompletny, to brakujące pliki zostaną podmienione z szablonu domyślnego. Pliki szablonu są zlokalizowane w: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Opcjonalnie dodaj suffix klasy elementu DIV zawierającego wszystkie CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Wybierz wzorzec forum. Wzorzec określa jakiego typu rozszerzenia forum użyć. Wybierz określony wzorzec, by mieć dostęp do powiązanych ustawień.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca kolejności (wartość: 0 = Od Najstarszych Postów, 1 = Od Najnowszych Postów). ',
'ORDERING_12ad90'	=>	'Kolejność',
'SELECT_CB_FIELD_49536e'	=>	'- Wybierz Pole CB -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca widoku forum (wartość: płaski = Płaski Widok, 1 = wątek = Widok Wątku).',
'VIEWTYPE_ac3d5e'	=>	'Widok',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca podpisu.',
'SIGNATURE_8c0900'	=>	'Podpis',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca tekstu osobistego.',
'PERSONAL_TEXT_70fd33'	=>	'Osobisty Tekst',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca płci (wartości: 1 = Mężczyzna, 2 = Kobieta).',
'GENDER_019ec3'	=>	'Płeć',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca urodzin.',
'BIRTHDATE_ccd41d'	=>	'Data urodzin',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca lokalizacji.',
'LOCATION_ce5bf5'	=>	'Lokalizacja',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca icq.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca aim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca yim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca msn.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca gtalk.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca linkedin.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca delicious.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca friendfeed.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca digg.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca blogspot.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca flickr.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca bebo.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca adresu strony internetowej.',
'WEBSITE_15bbb9'	=>	'Strona internetowa',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca ukrywania email (wartości: 0 = Ukryj, 1 = Pokaż).',
'HIDE_EMAIL_2057cb'	=>	'Ukryj Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Wybierz pole CB jako źródło synchronizacji wzorca połączenia (wartości: 0 = Ukryj, 1 = Pokaż).',
'SHOW_ONLINE_ea20a0'	=>	'Pokaż Połączenie',
'SIDEBAR_219ff7'	=>	'Pasek boczny',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Input substitution supported sidebar display for registered users.',
'REGISTERED_6205cf'	=>	'Zarejestrowani',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Input substitution supported sidebar display for anonymous users.',
'ANONYMOUS_7079c7'	=>	'Anonimowo',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Input substitution supported sidebar display for deleted users.',
'DELETED_5fe600'	=>	'Usunięty.',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu może być wyświetlane jako pasek menu, lista linków lub nie wyświetlane w tej zakłądce.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Typ wyświetlanai menu',
'MENUBAR_5772d4'	=>	'pasekMenu',
'MENU_BAR_2e5f7f'	=>	'Pasek Menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Tabela z Listą Menu w 2 kolumnach',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Tabela z Listą Menu w 1 kolumnie',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Lista Menu ul-li-span',
'NO_DISPLAY_a60a54'	=>	'Nie Wyświetlaj.',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Status może być wyświetlany jako lista lub nie wyświetlany w tej zakładce.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Typ wyświetlania Statusu',
'MENULIST_b85b2d'	=>	'listaMenu',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Lista Statusu ul-li-span',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Nazwa pierwszej pozycji menu przed "Edycja". Pozostaw puste by nie wyświetlać.',
'FIRST_MENU_NAME_78b73a'	=>	'Pierwszej Pozycja Menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Nazwa pierwszego pod-menu. Pozstaw puste by nie wyświetlać.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nazwa Pierwszego Pod-Menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'URL Pierwszego pod-menu',
'FIRST_SUBMENU_URL_222884'	=>	'URL Pierwszego Pod-Menu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nazwa drugiego pod-menu. Pozostaw puste by nie wyświetlać.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nazwa Drugiego Pod-Menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL Drugiego pod-menu',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL Drugiego Pod-Menu',
'_UE_USER_STATUS'	=>	'Status użytkownika',
'_UE_LASTONLINE'	=>	'Poprzednia wizyta',
'_UE_MEMBERSINCE'	=>	'Wśród nas od',
'_UE_LASTUPDATEDON'	=>	'Ostatnio zmieniane',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Włącz lub wyłącz automatyczne usuwanie wiadomości wysłanych przez użytkownika, gdy jego konto jest kasowane.',
'DELETE_SENT_f204fb'	=>	'Usuwaj Wysłane',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Włącz lub wyłącz automatyczne usuwanie wiadomości otrzymanych przez danego użytkownika, gdy jego konto jest kasowane.',
'DELETE_RECIEVED_f40bdc'	=>	'Usuwaj Otrzymane',
'_UE_PMSTAB'	=>	'Szybka wiadomość',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Włącz lub wyłącz wyświetlanie tytułu zakładki w panelu szybkiej wiadomości.',
'SHOW_TITLE_bb5d73'	=>	'Pokaż Tytuł',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Włącz lub wyłącz wyświetlanie pola tematu szubkiej wiadomości. Temat zostanie automatycznie dołączony na początku wiadomości.',
'SHOW_SUBJECT_fb8a98'	=>	'Pokaż Temat',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Nie podano tematu!',
'USER_NOT_SPECIFIED_657115'	=>	'Nie podano użytkownika!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'Podany użytkownik nie istnieje!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Nie podano poziomu dostępu!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Nie podano Kategorii!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Niedozwolona Kategoria!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Forum Kunena jest nie zainstalowane, nie włączone lub nie udało się go wczytać.',
'SEARCH_POSTS_b65a3b'	=>	'Szukaj Postów...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Szukaj Ulubionych...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Szukaj Subskrybcji...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Szukaj Subskrybcji Kategorii...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artykuł',
'CREATED_0eceeb'	=>	'Utworzony',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Brak wyników wyszukiwania artykułów.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Nie masz artykułów',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Ten użytkownik nie ma artykułów',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Edytuj Blog',
'CREATE_BLOG_e5c3f3'	=>	'Utwórz Blog',
'BLOGS_d6b9ea'	=>	'Blogi',
'BLOG_INTRO_44087e'	=>	'Wstęp Bloga',
'BLOG_be8df1'	=>	'Blog',
'BLOG_FULL_44a713'	=>	'Pełny Blog',
'OWNER_b6f4a2'	=>	'Właściciel',
'UPDATE_BLOG_a27563'	=>	'Uaktualnij Blog',
'CANCEL_ea4788'	=>	'Anuluj',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Czy na pewno chcesz anulować? Utracisz wszystkie niezapisane dane!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Napisany przez [blog_author]',
'CATEGORY_CATEGORY'	=>	'Kategoria: [category]',
'CREATED_CREATED'	=>	'Utworzono: [created]',
'MODIFIED_MODIFIED'	=>	'Zmodyfikowano: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Nowy Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Czy na pewno chcesz wyłaczyć publikację tego Bloga?',
'UNPUBLISH_181e9a'	=>	'Wyłączone',
'PUBLISH_110a4b'	=>	'Opublikuj',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Czy na pewno chcesz usunąć ten Blog?',
'DELETE_f2a6c4'	=>	'Usuń',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Brak wyników wyszukiwania bloga.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Nie prowadzisz blogów.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Ten użytkownik nie prowadzi blogów.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Ulubione',
'SUBSCRIPTIONS_4ca2c5'	=>	'Subskrypcje',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Czy na pewno chcesz usunąć wszystkie Ulubione?',
'DELETE_ALL_27f287'	=>	'Usuń wszystko',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Czy na pewno chcesz usunąć tę pozycję Ulubionych?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Brak rezultatów wyszukiwania Ulubionych.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Nie masz Ulubionych.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Ten użytkownik nie ma Ulubionych.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Brak wyników wyszukiwania postów.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Nie masz postów',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Ten użytkownik nie ma postów',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Jesteś pewny że chcesz usunąć wszystkie Subskrypcje ?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Jesteś pewny że chcesz usunąć tą Subskrypcję ?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Brak wyników wyszukiwania subskrybcji.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Nie posiadasz subskrybcji.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Ten użytkownik nie posiada subskrybcji.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Brak wyników wyszukiwania subskrybcji kategorii.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Nie posiadasz subskrybcji kategorii.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Ten użytkownik nie posiada subskrybcji kategorii.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] ma %%TOTAL%% zarejestrowanego użytkownika|[SITENAME] ma %%TOTAL%% zarejestrowanego użytkownika',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% członek|%%USERS_COUNT%% członków',
'UE_SEARCH_USERS'	=>	'Szukaj użytkowników',
'UE_LIST_ALL'	=>	'Lista wszystkich',
'UE_FIND_USERS'	=>	'Znajdź użytkowników',
'UE_NO_USERS_IN_LIST'	=>	'Brak użytkowników na tej liście',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Witaj, [formatname]',
'EMAIL_ce8ae9'	=>	'Email',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Nazwa użytkownika lub e-mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Hasło',
'SECRET_KEY_5eb6bb'	=>	'Sekretny klucz',
'REMEMBER_ME_e85781'	=>	'Pamiętaj mnie',
'LOG_IN_bffe9a'	=>	'Zaloguj',
'FORGOT_LOGIN_1e16ba'	=>	'Przypomnieć login?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Wyloguj',
'PRIVATE_MESSAGES_7febdd'	=>	'Prywatne wiadomości',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Masz [count] nowych prywatną wiadomość',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Masz [count] nowe  prywatne wiadomości',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Nie masz nowych prywatnych wiadomości',
'CONNECTIONS_98a2bc'	=>	'Przyjaciele',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Masz [count] zaproszenie do grona znajomych.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Masz [count] zaproszenia do grona znajomych.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Nie masz nowych zaproszeń do grona znajomych.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil zablokowany',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Oczekująca Prośba o Odblokowanie',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Obraz do Zatwierdzenia',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Obrazy do Zatwierdzenia',
'COUNT_PROFILE_REPORT'	=>	'[count] Zgłoszenie Profilu',
'COUNT_PROFILE_REPORTS'	=>	'[count] Zgłoszenia Profilu',
'COUNT_UNBAN_REQUEST'	=>	'[count] Prośba o Odblokowanie',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Prośby o Odblokowanie',
'COUNT_USER_APPROVAL'	=>	'[count] Użytkownik do Zatwierdzenia',
'COUNT_USER_APPROVALS'	=>	'[count] Użytkownicy do Zatwierdzenia',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Prywatna Wiadomość',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Prywatne Wiadomości',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Zaproszenie Znajomych',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Zaproszenia Znajomych',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Wszyscy Użytkownicy',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Wszyscy Użytkownicy: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Wszyscy Użytkownicy: [count_format]',
'LATEST_USER'	=>	'Nowi Użytkownicy',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Nowi Użytkownicy: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Nowi Użytkownicy: [formatname]',
'ONLINE_USERS'	=>	'Zalogowani Użytkownicy',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Zalogowani Użytkownicy: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Zalogowani Użytkownicy: [count_format]',
'USERS_TODAY'	=>	'Użytkownicy Dzisiaj',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Użytkownicy Dzisiaj: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Użytkownicy Dzisiaj: [count_format]',
'USERS_THIS_WEEK'	=>	'Użytkownicy w tym Tygodniu',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Użytkownicy w tym Tygodniu: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Użytkownicy w tym Tygodniu: [count_format]',
'USERS_THIS_MONTH'	=>	'Użytkownicy w tym Miesiącu',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Użytkownicy w tym Miesiącu: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Użytkownicy w tym Miesiącu: [count_format]',
'USERS_THIS_YEAR'	=>	'Użytkowników w tym roku',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Użytkowników w tym roku: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Użytkowników w tym roku: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Użytkownicy Offline',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Użytkownicy Offline: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Użytkownicy Offline: [count_format]',
'GUESTS'	=>	'Gości',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Gości: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Gości: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Przetwórz adresy URL',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Włącz lub wyłącz przekierowanie z adresów komponentu użytkowników Joomla na adresy CB.',
'REDIRECT_URLS_3bbbd9'	=>	'Przekieruj adresy URL',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Włącz lub wyłącz zmianę (rewriting) adresów komponentu użytkowników Joomla na adresy CB.',
'REWRITE_URLS_1365cf'	=>	'Zmieniaj Adresy',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Włącz lub wyłącz przekazywanie adresu powrotnego Jooma jako adres powrotny CB do formularza logowania CB.',
'PASS_RETURN_URLS_ddcf5d'	=>	'Przekaż Adresy Powrotne',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Włącz lub wyłącz analizę adresów dla elementów (Itemid), których nie znaleziono.',
'ITEMIDS_aba73d'	=>	'Elementy (Itemid)',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	' Rejestracja na stronie [sitename]',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Twoje zgłoszenie rejestracji oczekuje na zatwierdzenie',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Witamy [NAME],\r\nDziękujemy za rejestrację na stronie. Otrzymaliśmy\r\nTwoje zgłoszenie i zajmiemy się nim, jak tylko \r\npotwierdzisz swój adres email klikając na poniższy\r\nlink:\r\n[CONFIRM]\r\nGdy Twój adres email zostanie potwierdzony, nasi Moderatorzy zostną o tym \r\npowiadomieni, by mogli zatwierdzić Twój profil.\r\nZostaniesz powiadomiony/a za pomoca wiadomości email o postępach całej procedury.\r\n[DETAILS]\r\nSerdecznie pozdrawiamy,\r\nZespół Administratorów Strony",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Dane Nowego Użytkownika',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Witamy [NAME],\r\nTwoje zgłoszenie rejestracji zostało zatwierdzone przez administratorów strony.\r\nTwoje konto:\r\n[DETAILS]\r\nzostało aktywowane.\r\nWitamy Cię serdecznie w naszej wirtualnej społeczności i mamy nadzieję, że razem\r\nbędziemy się rozwijać.\r\nŻyczymy wiele satysfakcji z korzystania ze strony!\r\nSerdecznie pozdrawiamy,\r\nZespół Administratorów Strony",
'GENERAL_958153'	=>	'ogólne',
'REGISTRATION_GREETING'	=>	'Witamy w naszej społeczności - opowiedz o sobie i dołącz',
'REGISTRATION_CONCLUSION'	=>	'Dziękujemy za odwiedzenie naszej strony! Mamy nadzieję że zostaniesz!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'nazwa użytkownika',
'COLUMN_1_465cbf'	=>	'Kolumna 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Nieprawidłowy wpis',
);
